var menuSearch = "" + jsLangMenuSearch;
var menuAlerts = " " + jsLangMenuAlerts; // space is required here
var menuNoAlerts = "" + jsLangMenuNoAlerts;


var menus = new Array(); // USED TO COLLECT NAMES OF ALL THE MENUS
function chkAndStr(itm) {
	var menuStr = menus.toString();
	if(menuStr.indexOf(itm) < 0 && itm != null) {
		menus[menus.length] = itm;
	}
}
function allPast(statement) {
	var i, itm;
	for (i = 0; i < menus.length; i++) {
		itm = menus[i];
		eval(statement);
	}
}

var timer, timerHide, active = null, activeAlert = 0, current = null, hiding = null;
var clearDelay = 800, activateDelay = 250;

// Item() IS CALLED BY THE MENU TITLES AND SETS DELAYS FOR MENU CHANGES ETC
function Item(itm, act) {
	chkAndStr(itm);
	if (act) {
		window.clearTimeout(timerHide);
		window.clearTimeout(timer);
		timer = window.setTimeout("doItem('" + itm + "', 1)", activateDelay);
	} else {
		if (itm == current) {
			hiding = itm;
			timerHide = window.setTimeout("allPast('doItem(itm, 0)')", clearDelay);
		} else {
			window.clearTimeout(timer);
		}
	}
} // Item()

// holdMenu() KEEPS MENU AND ITEMS UP
function holdMenu(act) {
	if (act) {
		window.clearTimeout(timerHide);
		window.clearTimeout(timer);
	} else {
		Item(current, 0);
	}
} // holdMenu()

// doItem CALLS REQUIRED FUNCTIONS TO ADJUST MENU TO CORRECT COLOURS AND LAYOUT
function doItem(itm, act) {
	var delay;
	if (act) allPast('doItem(itm, 0)');
	
	if (act && itm != active) {
		if (current) doItem(current, 0);
		current = itm;
		chgCol(itm, 'over');
		doMenu(itm, 1);
	} else {
		if (itm == current) {
			current = null;
		}
		chgCol(itm, '');
		if (itm != active) doMenu(itm, 0);
	}
} // doItem()

// doMenu() REWRITES THE ITEMS DEPENDING ON THE MENU PASSED TO IT
function doMenu(itm, act) {
	var states = new Array('hidden', 'shown');
	eval(getEl[0] + "items_" + itm + getEl[1]).className = states[act];
} // doMenu()

// Select() CHANGES THE ACTIVE MENU
function Select(itm) {
	chkAndStr(itm);
	var old = active;
	active = itm;
	// CHECK IF NEW ACTIVE HAS ALERT
	if (eval(getEl[0] + "alert_" + active + getEl[1]).className == "item-alert") {
		activeAlert = 1;
	} else {
		activeAlert = 0;
	}
	allPast('doItem(itm, 0)');
	chgCol(itm, 'active');
	if (old) chgCol(old, 'normal');
	doMenu(itm, 1);
} // Select()

// chgCol() CHANGES THE BACKGROUND COLOUR OF THE TITLE AND ITEMS OF AN MENU
// DEPENDING ON THE STATE PASSED TO IT AND WHETER IT IS ACTIVE ETC
function chgCol(itm, state) {
	var itmAlert = 0;
	// CHECK IF ITEM HAS ALERT
	if (eval(getEl[0] + "alert_" + itm + getEl[1]).className == "item-alert") {
		itmAlert = 1;
	}
	if (state) {
//		if (state == "over") allPast('chgCol(itm)');
		if (state == "over" && itm != active && active) {
			eval(getEl[0] + "title_" + active + getEl[1]).className = "item-active-beh";
			if (!activeAlert) eval(getEl[0] + "alert_" + active + getEl[1]).className = "item-active";
		}
		eval(getEl[0] + "title_" + itm + getEl[1]).className = "item-" + state;
		if (!itmAlert) eval(getEl[0] + "alert_" + itm + getEl[1]).className = "item-" + state;
		// check if a active menu is set
		if (active && state == "normal") {
			eval(getEl[0] + "menuItemsRow" + getEl[1]).className = "active";
			eval(getEl[0] + "title_" + active + getEl[1]).className = "item-active";
			if (!activeAlert) eval(getEl[0] + "alert_" + active + getEl[1]).className = "item-active";
			doMenu(active, 1);
		} else {
			eval(getEl[0] + "menuItemsRow" + getEl[1]).className = state;
			if (itm != active && active) doMenu(active, 0);
		}
	} else {
		if(itm == active) {
			chgCol(itm, 'active');
		} else {
			chgCol(itm, 'normal');
		}
	}
} // chgCol()


// toggleHeader CHANGES THE MENU BAR FROM THE FULL BAR TO JUST THE MINI BAR
function toggleHeader(obj) {
	var frameSet, sizes;
	var shwn;
	var topClass = new Array('small', 'full');
	var logoPieces = new Array('logoTxt', 'logoImg');
	if (menuFrameHeight == null){
	menuFrameHeight = "102,*";
	}
	if (obj.className == "picUp") {
		obj.className = "picDn";
		shwn = 0;
		hdn = 1;
		sizes = "30,*";
	} else { //if( obj.innerHTML == hide ) {
		obj.className = "picUp"
		shwn = 1;
		hdn = 0;
		sizes = menuFrameHeight;
	}
	
	eval(getEl[0] + "Top" + getEl[1]).className = topClass[shwn];
	eval(getEl[0] + "logoTxt" + getEl[1] + style).visibility = status[hdn];
	eval(getEl[0] + "logoImg" + getEl[1] + style).visibility = status[shwn];
	eval(getEl[0] + "Promo" + getEl[1] + style).visibility = status[shwn];
	eval(getEl[0] + "menuTop" + getEl[1] + style).visibility = status[shwn];
	eval(getEl[0] + "menuBot" + getEl[1] + style).visibility = status[shwn];
	eval(getEl[0] + "searchForm" + getEl[1] + style).visibility = status[shwn];
	
	eval(getEl[0] + "Promo" + getEl[1] + style).display = row_status[shwn];
	eval(getEl[0] + "logoTxt" + getEl[1] + style).display = row_status[hdn];
	eval(getEl[0] + "logoImg" + getEl[1] + style).display = row_status[shwn];
	eval(getEl[0] + "menuTop" + getEl[1] + style).display = row_status[shwn];
	eval(getEl[0] + "menuBot" + getEl[1] + style).display = row_status[shwn];
	eval(getEl[0] + "searchForm" + getEl[1] + style).display = row_status[shwn];
	if ((frameSet = eval("parent." + getEl[0] + "frameset" + getEl[1]))) {
		frameSet.rows = sizes;
		if (parent.contentframe.showRecent) {
			parent.contentframe.showRecent(shwn);
		}
	}
	
} // toggleHeader()

// searchInput() CHANGES THE CLASS AND TEXT OF THE SEARCH TEXT BOX DEPENDING ON THE CONTENTS
function searchInput(act) {
	var current = eval(getEl[0] + "searchBoxInput" + getEl[1]).value;
	// if (act && current == "search...") {
	if (act && current == menuSearch) {
		
		eval(getEl[0] + "searchBoxInput" + getEl[1]).className = "inTxt";
		eval(getEl[0] + "searchBoxInput" + getEl[1]).value = "";
	} else if (!act && current == "") {
		eval(getEl[0] + "searchBoxInput" + getEl[1]).className = "dull";
		// eval(getEl[0] + "searchBoxInput" + getEl[1]).value = "search...";
		eval(getEl[0] + "searchBoxInput" + getEl[1]).value = menuSearch;
	}
}


function gotoPg(link) {
	if (!link) return;
	
	if (parent.contentframe) {
		parent.contentframe.location = link;
	} else {
		window.location = link;
	}
	return;

}


// ALERT SETTING FUNCTIONS

// doAlerts(alertArr) 
function doAlerts(alertArr, aboutAlert) {
	var restAlert = false, i = 0, aboutObj;
	
	for (i = 0; i < alertArr.length; i++) {
		if (alertArr[i]) {
			var itm = alertArr[i][0];
			var alt = alertArr[i][1];
	//		alert('turnAlert(' + itm + ', ' + alt + ')');
	//		turnAlert(itm, alt);
			restAlert += turnAlert(itm, alt);
		}
	}
	
	// CHECK ABOUT ALERT
	if ((aboutObj = eval(getEl[0] + "aboutLink" + getEl[1])))
	if (aboutAlert) {
		aboutObj.className = "error";
	} else {
		aboutObj.className = "";
	}
	
	// CHECK IF SOME LINKS HAVE ALERTS AND IF SO MAKE REST AN ALERT
	if (restAlert) {
		turnAlert('Rest', restAlert);
	}
	
} // doAlerts(alertArr) 


// turnAlert TURNS THE ALERT ON A MENU ON AND OFF
function turnAlert(itm, alt) {
	var other = null;
	// CHECK TO IF IS A BUTTON OR IS SIMPLY A LINK
	if (eval(getEl[0] + "alert_" + itm + getEl[1])) { // IS A BUTTON
		if (alt) {
			eval(getEl[0] + "alert_" + itm + getEl[1]).className = "item-alert";
			// eval(getEl[0] + "alert_" + itm + getEl[1]).title = alt + " Alerts"
			eval(getEl[0] + "alert_" + itm + getEl[1]).title = alt + "" + menuAlerts
			if (itm == active) {
				activeAlert = 1;
			}
		} else {
			eval(getEl[0] + "alert_" + itm + getEl[1]).className = eval(getEl[0] + "title_" + itm + getEl[1]).className;
			// eval(getEl[0] + "alert_" + itm + getEl[1]).title = "No Alerts"
			eval(getEl[0] + "alert_" + itm + getEl[1]).title = "" + menuNoAlerts
			// CHECK STATE OF ITM
			if (itm == active) {
				activeAlert = 0;
			}
		}
		
		other = 0;
		
	}
	if (eval(getEl[0] + "link_" + itm + getEl[1])) { // IS A LINK
	
		if (alt) {
			eval(getEl[0] + "link_" + itm + getEl[1]).className = "link-alert";
			// eval(getEl[0] + "link_" + itm + getEl[1]).title = alt + " Alerts"
			eval(getEl[0] + "link_" + itm + getEl[1]).title = alt + "" + menuAlerts
		} else {
			eval(getEl[0] + "link_" + itm + getEl[1]).className = "";
			// eval(getEl[0] + "link_" + itm + getEl[1]).title = "No Alerts"
			eval(getEl[0] + "link_" + itm + getEl[1]).title = "" + menuNoAlerts
		}
		
		if (other == null) {
			other = alt;
			}
	}
	
	return other
} // turnAlert()
