<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Calendar
 */


$L['calendarModuleLabel'] = 'Calendar';  //used for main nav bar menu link

//index.php
$L['calendarModuleTitle'] = 'Calendar';  
$L['calendarEventName'] = 'Calendar';  
$L['calendarEventNamePlural'] = 'Appointments';
$L['calendarNoItems'] = 'No Appointment item is supplied';

$L['calendarAppointmentModuleTitle'] = 'Appointment';  
$L['calendarAppointmentEventName'] = 'Appointment';  
$L['calendarAppointmentEventNamePlural'] = 'Appointments';

//Page titles (CalendarTitle_[filename])
$L['calendarTitle_itemlist'] = 'Appointments';
$L['calendarTitleNew_itemedit'] = 'New Appointment';
$L['calendarTitle_itemedit'] = 'Edit Appointment';
$L['calendarTitle_item_useredit'] = 'Edit Appointment';
$L['calendarTitle_itemview'] = 'View Appointment';

//edit.php
$L['calendarEditDescription'] = '';//'Build your own functionality for this calendar module with WebMAT.';
$L['calendarDisplayDescription'] = '';//'Build your own functionality for this calendar module with WebMAT.';
$L['calendarViewDescription'] = '';//'Build your own functionality for this calendar module with WebMAT.';

//DD Lables
$L['calendarFieldUsers'] = 'Users';
$L['calendarFieldUser'] = 'User';
$L['calendarFieldTitle'] = 'Title';
$L['calendarFieldCategory'] = 'Category';
$L['calendarFieldDescription'] = 'Description';
$L['calendarFieldStart'] = 'Start';
$L['calendarFieldDuration'] = 'Duration';
$L['calendarFieldContact'] = 'Contact';
$L['calendarFieldAlertOn'] = 'Alert On';
$L['calendarFieldAlertInAdvance'] = 'Alert in advance';
$L['calendarFieldAlertEnd'] = 'Alert End';
$L['calendarFieldStatus'] = 'Status';
$L['calendarFieldUserStatus'] = 'User Status';

$L['calendarFieldType'] = 'Type';
$L['calendarTypeDropdownValues'] = 'Types';

//admin_dropdown.php 
$L['calendarStatusRole'] = 'Role'; // data definition
$L['calendarRoleDropdownValues'] = 'Role Values';
$L['calendarRoleDropdownValue'] = 'Role Value';

$L['calendarStatusDropdownValues'] = 'Status Values';
$L['calendarStatusDropdownValue'] = 'Status Value';

$L['calendarCategoryDropdownValues'] = 'Category Values';
$L['calendarCategoryDropdownValue'] = 'Category Value';

$L['calendarTypeOptional'] = 'Optional';
$L['calendarTypeImportant'] = 'Important';
$L['calendarTypeCritical'] = 'Critical';

$L['calendarDropdownValueName'] = 'Value Name';

// Calendar Slot Interval Dropdown
$L['calendarSlotDropdown10Min'] = '10 min';
$L['calendarSlotDropdown5Min'] = '5 min';
$L['calendarSlotDropdown15Min'] = '15 min';
$L['calendarSlotDropdown30Min'] = '30 min';
$L['calendarSlotDropdown60Min'] = '60 min';
$L['calendarSlotDropdown120Min'] = '120 min';


$L['calendarReports'] = 'Calendar Reports';  

//edit.php
$L['calendarUserSetting'] = 'Calendar User Share Setting';

//_status.inc
$L['calendarNewAlerts0'] = 'No new calendar alerts';
$L['calendarNewAlerts1'] = 'new calendar alert';
$L['calendarNewAlertsMany'] = 'new calendar alerts';

//_prefs.inc

$L['calendarListSize'] =  'List view - items per page';
$L['calendarDefaultViewType'] = 'Default view';
$L['calendarColorPicker'] =  'Highlight color in calendar to display';
$L['calendarShowMultipleContactPhNumbers'] = 'Display multiple phone numbers';
$L['calendarWeekStartDay'] = 'Week start day'; // first day of week, eg Sunday
$L['calendarYearStartMonth'] = 'Year start month'; // first month of year, eg January


//status values
$L['calendarStatusAccepted'] = 'Accepted';
$L['calendarStatusNeeds_Action'] = 'Needs Action';

//view users setting

$L['calendarViewUsers'] = 'Select Users To View';
$L['calendarViewUsersDescription'] = 'Select Users To View';

//filter seeting
$L['calendarViewUnSeenApp'] = 'Unseen';
$L['calendarViewAlertingApp'] = 'Alerting';
$L['calendarViewCancelApp'] = '[unused]__Cancelled';
$L['calendarViewPreviousApp'] = 'Previous';
$L['calendarViewCurrentApp'] = 'Current';
$L['calendarViewAllApp'] = '[unused]__All';

$L['calendarTextFrom'] = 'From';
$L['calendarTextTo'] = 'To';

//time
// $L['calendarTimeMinutes'] = 'Minutes';
// $L['calendarTimeHoursFull'] = 'Hours';
// $L['calendarTimeDayFull'] = 'Day';
// $L['calendarTimeDayFulls'] = 'Days';
// $L['calendarNoAlert'] = 'No Alert'
// $L['calendarStartAlertAtStartTime'] = 'start at start time';

//Calendar Customise Calendar Times

$L['calendarLinkDay'] = 'Day';
$L['calendarLinkWeek'] = 'Week';
$L['calendarLinkMonth'] = 'Month';
$L['calendarLinkYear'] = 'Year';
$L['calendarLinkViewAll'] = 'List';


$L['calendarCustomiseCalendarTimes'] = 'Customise Calendar Times';

$L['calendarUserShareSetting'] = 'User Share Setting';

$L['inputTimeError'] = 'The end time must be later than start time';
$L['editAuthoriyError'] = 'You have no authority to edit this appointment.';

$L['LinkStatusEdit'] = 'Change User Status';

$L['calendarStartAlertAtStartTime'] = 'Start Alert When the Appointment Starts';

$L['calendarStopAlertManualOnly'] = 'Stop Alert Manual Only';
$L['calendarStartAlertSetting'] = 'Set Start Alert For This Appointment';
$L['calendarStopAlertSetting'] = 'Set End Alert For This Appointment';

$L['calendarAppointmentCancelled'] = 'Cancelled';

$L['calendarAppointmentAvailable'] = 'Available';

$L['calendarNoAlertSetting'] = 'No Alert';

//role dropdown language keys
$L['calendarRoleAttendee'] ='Attendee'; 
$L['calendarRoleOwner'] = 'Owner';
$L['calendarNoNeedToAttend'] = 'No Need to Attend'; 

$L['calendarStatusAccepted'] = 'Accepted';
$L['calendarStatusNeedsAction'] = 'Needs Action';
$L['calendarStatusSent'] = 'Sent';
$L['calendarStatusTentative'] = 'Tentative';
$L['calendarStatusConfirmed'] = 'Confirmed';
$L['calendarStatusDeclined'] = 'Declined';
$L['calendarStatusCompleted'] = 'Complete';
$L['calendarStatusDelegated'] = 'Delegated';

// category dropdown language keys
$L['calendarCategoryAppointment'] = 'Appointment';
$L['calendarCategoryBusiness'] = 'Business';
$L['calendarCategoryEducation'] = 'Education';
$L['calendarCategoryHoliday'] = 'Holiday';
$L['calendarCategoryMeeting'] = 'Meeting';
$L['calendarCategoryMiscellaneous'] = 'Miscellaneous';
$L['calendarCategoryPersonal'] = 'Personal';
$L['calendarCategorySickDayl'] = 'Sick Day';
$L['calendarCategorySpecialOccasion'] = 'Special Occasion';
$L['calendarCategoryTravel'] = 'Travel';
$L['calendarCategoryVacation'] = 'Vacation';
$L['calendarCategoryPhoneCall'] = 'Phone Call';



//$L['LinkDelete'] = 'Cancel';
//$L['cancel'] = 'Cancel';
//$L['DeleteAreYouSure'] = 'Are you sure you want to cancel?';
$L['calendarAppointmentCancel'] = 'This appointment has been cancelled';

//prefs
$L['calendarDefaultAlertTimeInAdvance'] = 'Default Time for Alert In Advance';
$L['calendarAlertLengthAfterStartTime'] = 'Default Time for Alert Length';
$L['calendarStartAlertAtStartTime'] = '[start at start time]';
$L['calendarStopAlertAtStartTime'] = '[stop at start time]';
$L['calendarStopAlertManualOnly'] = '[turn off alert manually]';

$L['calendarAccessToAllFor'] = 'Access to all for';
$L['calendarPermissionsFor'] = 'Calendar Permissions For';
$L['calendarSetAllPermissions'] = 'Set All Permissions';
$L['calendarNoAccessTo'] = 'No access to';
$L['calendarCanView'] = 'can view';
$L['calendarCanEdit'] = 'can edit';
$L['calendarFullAccessTo'] = 'full access to';
$L['calendarFor'] = 'for';

$L['calendarPermissionsNone'] = '[None]';
$L['calendarPermissionsCanView'] = '[Can view]';
$L['calendarPermissionsCanEdit'] = '[Can edit]';
$L['calendarPermissionsFullAccess'] = '[Full]';

$L['calendarPermissionsViewable'] = '[Viewable]';
$L['calendarPermissionsEditable'] = '[Editable]';

$L['calendarShortLabelNone'] = 'N'; // None
$L['calendarShortLabelView'] = 'V'; // View
$L['calendarShortLabelEdit'] = 'E'; // Edit
$L['calendarShortLabelFull'] = 'F'; // Full

?>