<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Documents
 */


$L['documentsModuleLabel'] = 'Files';  //used for main nav bar menu link

//Page titles (DocumentTitle_[filename])
$L['documentsTitle_itemlist'] = 'Files';
$L['documentsTitleNew_itemedit'] = 'New File';
$L['documentsTitle_itemedit'] = 'File Edit';
$L['documentsTitle_itemview'] = 'File View';
$L['documentsTitle_itemmulti_edit'] = 'File Multi-edit';
$L['documentsTitle_itemmass_edit'] = 'File Bulk Edit';
$L['documentsTitle_itemprocess_multi'] = 'Delete Files';

$L['documentsTitle_versionlist'] = 'Version';
$L['documentsTitleNew_versionedit'] = 'New Version';
$L['documentsTitle_versionedit'] = 'Edit Version';
$L['documentsTitle_versionview'] = 'View Version';

//others
$L['documentsModuleTitle'] = 'Files';  
$L['documentsEventName'] = 'File';  
$L['documentsEventNamePlural'] = 'Files';
$L['documentsNoItems'] = 'There are no documents in this folder.';
$L['documentsFile'] = 'File';
$L['documentsViewVersions'] = 'Versions';
$L['documentsLabelEdit'] = 'Edit Properties';

//version list
$L['documentsVersionDocumentSummary'] = 'File summary';
$L['documentsVersionInfo'] = 'Version Information';
$L['documentsVersion'] = 'Version';
$L['documentsStatus'] = 'Status';
$L['documentsNotes'] = 'Notes';
$L['documentsSize'] = 'Size';
$L['documentsUploadedOn'] = 'Date Uploaded';
$L['documentsMakeCurrent'] = 'Make Current Version';

//index.php
$L['documentsName'] = 'Title';
$L['documentsFolder'] = 'Folder';
$L['documentsUser'] = '[unused]__User';
$L['documentsCurrentVersion'] = '[unused]__Current Version';
$L['documentsMimeType'] = 'Mime Type';
$L['documentsVisibleTo'] = 'Visible To';
$L['documentsEditableBy'] = 'Editable By';
$L['documentsAssignedTo'] = 'Assigned To';
$L['documentsViewDocument'] = 'Open';
$L['documentsDownloadDocument'] = 'Download';
$L['documentsNoHomeFolder'] = 'No Home folder specified. You must have a home folder specified. see: Admin > Files > Folders';
$L['DocumentsListViewTypeStandard'] = 'Standard View';
$L['DocumentsListViewTypeCustom'] = 'Custom View';
//edit.php
$L['documentsEditDescription'] = '';
$L['documentsDisplayDescription'] = '';
$L['documentsViewDescription'] = '';

//admin_dropdown.php 
$L['documentsStatusValues'] = 'Status Values';
$L['documentsStatusValue'] = 'Status Value';

$L['documentsStatusDropdownDraft'] = 'Draft';
$L['documentsStatusDropdownActive'] = 'Active';
$L['documentsStatusDropdownArchive'] = 'Archive';


$L['documentsMimeTypeValues'] = 'MIME Types';
$L['documentsMimeTypeValue'] = 'MIME Type';
$L['documentsMimeTypeExtension'] = '[unused]__Extension';

$L['documentsFolderValues'] = 'Folders';
$L['documentsFolderValue'] = 'Folder';

$L['documentsMimeTypeCategoryValues'] = 'MIME Type Categories';
$L['documentsMimeTypeCategoryValue'] = 'MIME Type Category';
$L['documentsMimeTypeCategoryMainType'] = 'Main Type';
$L['documentsMimeTypeCategoryViewable'] = 'Browser Viewable';

$L['documentsDropdownValueName'] = 'Value Name';

$L['documentsFileName'] = 'File Name';
$L['documentsFileExtension'] = 'File Extension';
$L['documentsFileSize'] = 'File Size';

$L['documentsReports'] = 'Files Reports';  

// Mime Type Category Dropdown
$L['documentsMimeTypeCategoryDropdownText'] = 'text';
$L['documentsMimeTypeCategoryDropdownImage'] = 'image';
$L['documentsMimeTypeCategoryDropdownApplication'] = 'application';

//_prefs.inc
$L['documentsListSize'] =  'List view - items per page';

//Error Message
$L['documentsUpLoadNoFileError'] = 'File is not existing or not allowed to upload. Failed to upload the file.';
$L['documentsUpLoadError'] = 'Failed to upload the file';
$L['documentsUpFileMissing'] = " File is missing in the server";

$L['documentsLinkUpdate'] = 'Add a new version of the file';
$L['documentsCurrent'] = 'Current';
?>
