<?php
//to translate


//Page titles (SetupTitle_[filename])
//$L['setupTitle_list'] = $L['SetupModuleTitle'];
/*
$L['setupTitle_edit'] = 'Setup Edit';
$L['setupTitle_view'] = 'Setup View';
$L['setupTitle_multi_edit'] = '[unused]__Setup Multi-edit';
$L['setupTitle_mass_edit'] = '[unused]__Setup Bulk Edit';
*/

$L['setupTitleSetup'] = 'Setup';
$L['setupTitleUpgrade'] = 'upgrade';
$L['setupSelectLanguage'] = 'Select a language for setup';

$L['setupProductStart2'] = 'Please log in with';
$L['setupProductStartUsername'] = 'username';
$L['setupProductStartPassword'] = 'password';
$L['setupProductStart3'] = 'You may want to tune PHP parameters such as memory_limit by editing the php_value parameters in the htaccess file in the browsercrm directory';
$L['setupProductStart4'] = 'If there are problems with your installation, please contact BrowserCRM support via our website.';

//$L['setupTestingWebServer'] = 'testing web server';
$L['setupFilePermsCheck'] = 'testing file permissions';
$L['setupHTAccessCheck'] = 'testing security';
$L['setupPhpCheckLibraries'] = 'testing installed PHP function libraries';
$L['setupPhpCheckParams'] = 'testing PHP configuration parameters';
$L['setupYourInstallPathIs'] = 'This installation of BrowserCRM is at';
$L['setupError'] = 'Error';
$L['setupNotice'] = 'Notice';
$L['setupCorrect'] = 'Correct';
$L['setupDetailsLink'] = 'Details...';
$L['setupComplete'] = 'Setup has completed successfully.';
$L['setupPhpValue'] = ''; // TODO - JACK 20060110 remove from others 'php_value';
$L['setupFileExists'] = 'File exists';
$L['setupNextStep'] = 'Next';

$L['setupMysqlDatabaseSelection'] = 'mysql database';
$L['setupMysqlDbExplanation'] = 'It is recommended to install BrowserCRM in its own database. Setup will create approximately 130 tables.';
$L['setupMysqlDbExplanation2'] = 'Use this option if you have created a database,<br>for example using a control panel at your ISP';
$L['setupMysqlDbExplanation3'] = 'Use this option if you know the MySQL root password.';

$L['setupNextStepDbExists'] = 'Install to an existing MySQL database';
$L['setupNextStepNewDb'] = 'Create a new MySQL database and install to it';
$L['setupErrorsDetail1'] = 'You must correct the above errors before you can continue.';
$L['setupErrorsDetail2'] = 'Once you have fixed the above problems, refresh this page.';

$L['setupNoticesDetail1'] = 'There are configuration notices.';
$L['setupNoticesDetail2'] = 'You may choose to proceed with the installation, however some features may not be available.';
$L['setupNoticesDetail3'] = 'It is recommended you resolve the notified issues and then reload/refresh this page.';

$L['setupDataDirCannotCreate'] = 'Cannot create the data directory';

$L['setupSampleData'] = 'sample data';
$L['setupSampleDataExplanation'] = 'Check here if you want to populate the database with the sample data set for evaluation. Otherwise, a blank database will be setup.';
$L['setupSampleDataLoad'] = 'load sample data';

$L['setupMysqlTitle'] = 'mysql parameters';
$L['setupMysqlUsername'] = 'username';

$L['setupMysqlUsernameDetail'] = 'BrowserCRM needs a MySQL username to connect to MySQL.';
$L['setupMysqlUsernameDetail2'] = 'This username will be created if it does not already exist.';
$L['setupMysqlUsernameExisting'] = 'This installation uses an existing MySQL username';

//$L['setupMysqlPasswordDetailNew2'] = 'Enter a password for the \'browsercrm\' MySQL user'; 
//$L['setupMysqlPasswordDetailUpgrade'] = 'Enter the existing username and password for the MySQL \'browsercrm\' user';
$L['setupMysqlPasswordDetail'] = 'Enter a password for the MySQL user'; 
$L['setupMysqlPasswordsDontMatch'] = 'The password you entered was not matched by your \'confirm\' entry';
$L['setupMysqlPasswordBlank'] = 'You must enter a password for the MySQL \'browsercrm\' user';
$L['setupMysqlPasswordMatchExisting'] = 'You must enter the correct password for the existing MySQL username';
$L['setupMysqlRootLoginIncorrect'] = 'Setup was unable to connect to MySQL with the root username/password combination you supplied';
$L['setupMysqlRootLoginNotSupplied'] = 'You did not supply a root login and it was detected that you are upgrading upgrade from a version prior to 3.0. You must supply a root login.';
$L['setupMysqlHostBlank'] = 'You must enter a hostname or IP address for the MySQL server.';

$L['setupMysqlRootPasswordDetail'] = 'If the username above does not yet exist or you are unsure, you must enter the MySQL root username and password.';

$L['setupMysqlOtherDetail'] = 'for a default install or upgrade, you don\'t need to change anything below here';
$L['setupOtherOptions'] = 'other parameters';
$L['setupMysqlPassword'] = 'password';
$L['setupMysqlPasswordConfirm'] = 'confirm password';
$L['setupMysqlForUser'] = 'for user';
$L['setupMysqlRootUserName'] = 'MySQL root user name';
$L['setupMysqlRootUserPassword'] = 'root user password';
$L['setupSubmitButton'] = 'Next';
$L['setupInstallButton'] = 'Install Now';
$L['setupMysqlDatabaseName'] = 'database name';
$L['setupMysqlHost'] = 'MySQL hostname or IP address';
$L['setupMysqlPort'] = 'MySQL port';

$L['setupMysqlCouldNotConnect1'] = 'BrowserCRM could not connect to MySQL with the \'browsercrm\' username & password you provided';
$L['setupMysqlCouldNotConnect2'] = 'MySQL usernames and passwords are case sensitive';                          
$L['setupMysqlCouldNotConnect3'] = 'If you are creating a new \'browsercrm\' user, you need to provide a MySQL root user login.';                          
$L['setupMysqlCouldNotConnectNoServer'] = 'Setup could not get a response from the MySQL server. Check that it is installed and running.';

$L['setupMysqlUserWithoutDbNeedsRoot1'] = 'Setup connected to MySQL as the \'browsercrm\' user but did not have rights to create the new database.';
$L['setupMysqlUserWithoutDbNeedsRoot2'] = 'Either provide a MySQL root login, create the database yourself, or ensure the \'browsercrm\' user has rights to create a database.';

$L['setupMysqlFatalError'] = 'An error occurred performing a database query. Please contact BrowserCRM Support <a href="mailto:support@browsercrm.com">support@browsercrm.com</a> quoting this error';

$L['setupDataDirTitle'] = 'path to the data directory';
$L['setupDataDirDetail1'] = 'BrowserCRM uses a directory for data files (e.g. for mail and files)';
$L['setupDataDirDetail2'] = 'By default this will be the sub directory ./data';
$L['setupDataDirBcrmPathYour'] = 'your BrowserCRM root path';  
$L['setupDataDirDataPathYour'] = 'your data directory path';
$L['setupDataDirDataPathExisting'] = 'Enter the path to your existing data directory';
$L['setupDataDirDataPathDetected'] = 'The setup script detected your data directory path';

$L['setupAdvancedSettings'] = 'advanced settings...';
$L['setupAdvancedSettingsHide'] = 'hide advanced settings...';

$L['setupWebSubDirectoryTitle'] = '[unused]__web sub directory';
$L['setupWebSubDirectoryDetail1'] = '[unused]__The setup script detected your web sub directory';
$L['setupWebSubDirectory'] = '[unused]__enter the sub directory name (no leading or trailing slashes)';
$L['setupWebSubDirectoryDetail2'] = '[unused]__The setup script could not detect your sub directory as \'DOCUMENT_ROOT\' is not set. If this installation is in a web sub directory you need to specify the sub directory.';

$L['setupSelectCharset'] = 'Select the html character set';
$L['setupCharsetForTurkish'] = 'for Turkish'; //charset comments eg for iso-8859-9
$L['setupCharsetForEastEurope'] = 'for East European';  //iso-8859-2 Czech, Hungarian, Polish and Slovak


$L['setupNoWorkingHtAccess1'] = 'Setup was unable to confirm that your web server is blocking .inc files';
$L['setupNoWorkingHtAccess2'] = 'You need to test that *.inc.php and *.inc files are not being served by your web server.';
$L['setupNoWorkingHtAccessClickLink'] = 'Click this test link';
$L['setupNoWorkingHtAccess3a'] = 'You _should_ get \'access denied\' messages';
$L['setupNoWorkingHtAccess3b'] = '(\'Access Forbidden\' on Apache)';
$L['setupNoWorkingHtAccess3c'] = 'If you can view the test page you need to make changes to your web server configuration.';

//$L['setupNoWorkingHtAccess4'] = 'Setup was unable to read the test file ';



//testing section

$L['setupPhpVersionTest'] = 'PHP Version Test';

$L['setupFileWriteTest'] = 'File write test in directory';
$L['setupDirectoryDoesNotExist'] = 'directory does not exist';
$L['setupFileWriteTestCannotWriteCreate'] = 'Cannot write (create) test file';
$L['setupFileWriteTestCannotWrite'] = 'Cannot write to test file';
$L['setupFileWriteTestCannotDelete'] = 'Cannot delete test file';
$L['setupFileWriteTestChangePermissions'] = 'Change permissions on this directory to give your web server read and write permissions.';
$L['setupFileWriteTestChangePermissionsLinux'] = 'Use a chmod or chown command, for example try';
$L['setupFileWriteTestSuccessful'] = 'successful';


$L['setupDownloadFromRpmfind'] = 'The following commands download & install packages from rpmfind.net. These commands are for Red Hat Fedora Core 2 on i386. You can adapt these for your configuration.';
$L['setupRedHatUp2dateCommand'] = 'On a subscribed Red Hat system you may be able to use the command';


$L['setupFunctionPhpMySqlError'] = 'The MySQL functions are not available in your PHP installation.';
$L['setupFunctionPhpMySqlHowToFix1'] = 'To enable the MySQL functions in PHP, you must install the php-mysql package.';

$L['setupFunctionMySqlWindows'] = '[unused]__For more information on setting up MySQL with PHP on Windows, see the file install_windows.txt in the directory /setup/docs';
$L['setupFunctionPhpWindows'] = 'For more information on setting up PHP on Windows, see the file install_windows.txt in the directory /setup/docs';

$L['setupFunctionPhpMySqlConfirmed'] = 'The mysql functions are available.';


$L['setupMysqlError'] = 'Could not connect to a MySQL server on this machine. This is OK if you are going to connect to MySQL on another machine.';
$L['setupMysqlHowToFix1'] = 'MySQL requires two packages to be installed, mysql and mysql-server.';
$L['setupMysqlHowToFix2'] = 'You can check which packages are installed with';
$L['setupMysqlHowToFix3'] = 'You can start the MySQL server with';
$L['setupMysqlHowToFix4'] = 'Configure MySQL to start on system boot with';

$L['setupMysqlWrongClientForServer'] = 'The response indicates the MySQL client software is not the correct version for the MySQL server software.';

$L['setupMySqlInstalled'] = 'MySQL is installed and running.';



$L['setupFunctionImapError'] = 'The imap functions (used for email) are not available in your PHP installation.';
$L['setupFunctionImapHowToFix1'] = 'To use the mail functions in BrowserCRM, you must install the php-imap package.';
$L['setupFunctionImapConfirmed'] = 'The imap functions are available.';

$L['setupFunctionPspellError'] = 'The pspell functions (used for spellcheck) are not available in your PHP installation.';

$L['setupFunctionPspellGeneral'] = 'You need to download or rebuild PHP --with-pspell';
$L['setupFunctionPspellGeneralWindows'] = 'You need to enable the pspell library in the php.ini file';

$L['setupFunctionPspellHowToFix1'] = 'To use the spellcheck functions in BrowserCRM, you must enable the pspell function library in PHP and install the aspell package and related aspell dictionary packages, eg. aspell-fr, aspell-es, aspell-de.';
$L['setupFunctionPspellHowToFix3'] = 'For example, install the French dictionary with';
$L['setupFunctionPspellConfirmed'] = 'The pspell functions are available.';

$L['setupFunctionPspellHowToFixAspell'] = 'Download and install aspell with default US English dictionary';
$L['setupFunctionPspellHowToFixEnGb'] = 'Download and install the British English dictionary';


$L['setupPhpValueMemoryLimitHowToFix'] = 'It is recommended that memory limit is set to at least 32 MB.';
$L['setupPhpValueFileUploadsHowToFix'] = 'You need to turn file_uploads on to use Import, Documents, mail attachments etc.';
$L['setupPhpValueMaxExecutionTimeHowToFix'] = 'It is recommended that max_execution_time is set to at least 300 seconds.';
$L['setupPhpValueUploadMaxFilesizeHowToFix'] = 'It is recommended that upload_max_filesize is set to at least 8 MB.';

$L['setupPhpValueSafeModeFix'] = 'Although BrowserCRM will run in safe mode, it is highly recommended to turn safe_mode off.';
$L['setupPhpValueMagicQuotesGpcFix'] = 'You should set magic_quotes_gpc to \'On\'';
$L['setupPhpValueMagicQuotesSyBaseFix'] = 'You should set magic_quotes_sybase to \'Off\'';
$L['setupPhpValueMagicQuotesRuntimeFix'] = 'You should set magic_quotes_runtime to \'Off\'';
$L['setupSafeModeWithIoncube'] = 'In safe_mode it is not possible to dynamically load the ioncube loaders which run with BrowserCRM. You will need to install the loaders in your php.ini file.';
$L['setupIoncubeInstallationHelp'] = 'Ioncube installation help';

$L['setupPhpValueErrorReportingHowToFix'] = 'The error_reporting setting includes E_NOTICE. BrowserCRM will not run properly. BrowserCRM will generate unwanted notices and subsequent errors at this level of error_reporting.<br><br>It is recommended that error_reporting is set to<br>E_ALL & ~E_NOTICE<br>or set to 6135.';

$L['setupPhpValuesHowToFix1'] = 'How to change the PHP configuration parameters';
$L['setupPhpValuesHowToFix2'] = 'Uncomment the appropriate line in the .htaccess file in the browsercrm directory';
$L['setupPhpValuesHowToFix3'] = 'Add a php_value line in your Apache config file, optionally in a VirtualHost block'; 
$L['setupPhpValuesHowToFixPhpIni'] = 'Change the parameter in the php.ini file';

$L['setupDeployHtaccessRename'] = 'Rename the browsercrm root level file';
$L['setupDeployHtaccessTo'] = 'to';
$L['setupDeployHtaccessExplanation'] = 'Some webhosts may not allow a .htaccess file and it may generate an Error 500 or other message. Contact your support desk.';


$L['setupApacheAllowOverride'] = 'Or, add the following block to the Apache config file _after_ any other AllowOverride lines';
$L['setupApacheRestart'] = 'Remember to restart Apache after any configuration changes';
$L['setupOtherWebServerConfigHtaccess'] = 'You need to change your web server configuration so that it does not serve the following file types';
$L['setupWebServerBlockVerified'] = 'Your web server is correctly blocking .inc files';


$L['setupMysqlErrorCreatingUser'] = 'Selecting database to create user';
$L['setupMysqlErrorCreateError'] = 'Error creating database';
$L['setupMysqlErrorUseError'] = 'Error selecting database';
$L['setupMysqlErrorGettingCurrentVersion'] = 'Error getting current version from database';
$L['setupMysqlErrorSettingStrictModeOff'] = 'There was an error when attempting to set MySQL strict mode to off for this MySQL client session.';

$L['setupProductStart1'] = 'Start BrowserCRM';
$L['setupLogin'] = 'Login';

$L['setupTools'] = 'Setup Help';
$L['setupPhpInfo'] = 'PHP Info & Setup Log';
$L['setupPhpInfoSectionTitle'] = 'PHP Info';
$L['setupLogSectionTitle'] = 'Setup Log';
$L['setupTestWebServer'] = 'Test web server';
$L['setupIoncubeSettings'] = 'Optional encoder setup';
$L['setupIoncubeTest'] = 'Ioncube runtime test';
$L['setupIoncubeHelp'] = 'Ioncube installation help';
$L['setupWebsiteFaqInstall'] = 'Website Installation FAQ';
$L['setupWebsiteSupportRequest'] = 'Website Submit Support Request';
$L['setupWebsiteExpressInstall'] = 'Order Express Installation from the BrowserCRM website';

$L['setupPhpVersionUpgrade'] = 'BrowserCRM is not compatible with PHP Version 4.1.2.
								Please upgrade php version.';

//PHP info send
$L['setupButtonSend'] = 'Send';


?>
