<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Accounts
 */

$L['accountsModuleLabel'] = 'Cuentas';  //used for main nav bar menu link

//index.php
$L['accountsModuleTitle'] = 'Cuentas';
$L['accountsEventName'] = 'Cuenta';
$L['accountsEventNamePlural'] = 'Cuentas';
$L['accountsNoItems'] = 'No hay cuentas';

//Page titles ([module name lower][prefix][table name][webmat page])
// = module name lower =
// the module name with a lower case first letter
// ===== prefix ========
// for a new item = TitleNew_
// everything else = Title_
// ==== table name =====
// the table name
// ==== webmat page ===
// Note: process_multi is used for mass delete.
// multi_edit
// mass_edit
// edit
// list
// process_multi
// view
$L['accountsTitle_itemlist'] = 'No hay cuentas';
$L['accountsTitleNew_itemedit'] = 'Nueva cuenta';
$L['accountsTitle_itemedit'] = 'Editar cuenta';
$L['accountsTitle_itemview'] = 'Ver cuenta';
$L['accountsTitle_itemmulti_edit'] = 'Multi-editar cuentas';
$L['accountsTitle_itemmass_edit'] = 'Edicin masiva de cuentas';
$L['accountsTitle_itemprocess_multi'] = 'Borrar cuentas';

// fields
$L['accountsSourceLabel'] = 'Fuente';
$L['accountsIndustryLabel'] = 'Industria';
$L['accountsRelationshipLabel'] = 'Relacin';
//$L['accountsStatusLabel'] = 'Status';
$L['accountsIsAliveLabel'] = 'Viva/Activa';
$L['accountsTypeLabel'] = 'Tipo';
$L['accountsTypeExplanation'] = ' '; // 'Account Type';

// type dropdown
$L['accountsTypeDropdownLabel'] = 'Tipos'; // table label
$L['accountsLabelLead'] = 'Cliente potencial';
$L['accountsLabelProspect'] = 'Prospecto';
$L['accountsLabelCustomer'] = 'Cliente';
$L['accountsTypeInactive'] = 'Inactivo';
$L['accountsLabelUnknown'] = 'Desconocido';



// Source dropdown
$L['accountsSourceDropdownLabel'] = 'Fuente'; // table label
$L['accountsSourceValueColdCall'] = 'A puerta fra';
$L['accountsSourceValueExistingCustomer'] = 'Cliente actual';
$L['accountsSourceValueSelfGenerated'] = 'Auto generado';
$L['accountsSourceValueEmployee'] = 'Empleado';
$L['accountsSourceValuePartner'] = 'Socio';
$L['accountsSourceValuePR'] = 'Relaciones pblicas';
$L['accountsSourceValueDirectMail'] = 'Campaa por correo';
$L['accountsSourceValueConference'] = 'Conferencia';
$L['accountsSourceValueTradeShow'] = 'Feria comercial';
$L['accountsSourceValueWebSite'] = 'Web Site';
$L['accountsSourceValueWordOfMouth'] = 'De boca en boca';
$L['accountsSourceValueOther'] = 'Otro';

// Relationship dropdown
$L['accountsRelationshipDropdownLabel'] = 'Relaciones'; // table label
$L['accountsRelationshipValueCompetitor'] = 'Competidor';
$L['accountsRelationshipValueCustomer'] = 'Cliente';
$L['accountsRelationshipValuePartner'] = 'Socio';
$L['accountsRelationshipValueReseller'] = 'Revendedor';
$L['accountsRelationshipValueSupplier'] = 'Suplidor';
$L['accountsRelationshipValuePress'] = 'Prensa';
$L['accountsRelationshipValueEmployee'] = 'Empleado';

// Industry_dropdown
$L['accountsIndustryDropdownLabel'] = 'Industries'; // table label
$L['accountsIndustryDropdownAccounting'] = 'Contabilidad';
$L['accountsIndustryDropdownAdministration'] = 'Administracin';
$L['accountsIndustryDropdownAdvertising'] = 'Publicidad';
$L['accountsIndustryDropdownBanking'] = 'Bancos';
$L['accountsIndustryDropdownBiotechnology'] = 'Biotecnologa';
$L['accountsIndustryDropdownCallCentre'] = 'Centro de Llamadas';
$L['accountsIndustryDropdownCommunity'] = 'Comunidad';
$L['accountsIndustryDropdownConstruction'] = 'Construccin';
$L['accountsIndustryDropdownConsulting'] = 'Consultora';
$L['accountsIndustryDropdownDefence'] = 'Defensa';
$L['accountsIndustryDropdownEducation'] = 'Educacin';
$L['accountsIndustryDropdownEngineering'] = 'Ingeniera';
$L['accountsIndustryDropdownEntertainment'] = 'Entretenimiento';
$L['accountsIndustryDropdownGovernment'] = 'Gobierno';
$L['accountsIndustryDropdownHealthcare'] = 'Cuidado de la Salud';
$L['accountsIndustryDropdownHospitality'] = 'Hospitalidad';
$L['accountsIndustryDropdownHRRecruitment'] = 'Reclutamiento RH';
$L['accountsIndustryDropdownInsurance'] = 'Seguros';
$L['accountsIndustryDropdownIT'] = 'I.T.';
$L['accountsIndustryDropdownLegal'] = 'Legal';
$L['accountsIndustryDropdownManufacturing'] = 'Manufactura';
$L['accountsIndustryDropdownMedia'] = 'Medios';
$L['accountsIndustryDropdownMinerals'] = 'Minerales';
$L['accountsIndustryDropdownNotForProfit'] = 'Sin fines de lucro';
$L['accountsIndustryDropdownPrimaryIndustry'] = 'Industria primaria';
$L['accountsIndustryDropdownRealEstate'] = 'Bienes Races';
$L['accountsIndustryDropdownRetail'] = 'Detallista';
$L['accountsIndustryDropdownSport'] = 'Deportes';
$L['accountsIndustryDropdownTelecommunications'] = 'Telecomunicaciones';
$L['accountsIndustryDropdownTourism'] = 'Turismo';
$L['accountsIndustryDropdownTransport'] = 'Transporte';
$L['accountsIndustryDropdownUtilities'] = 'Utilidades';


//edit.php
$L['accountsEditDescription'] = '';
$L['accountsDisplayDescription'] = '';
$L['accountsViewDescription'] = '';

//admin_dropdown.php
$L['accountsDropdownValues'] = 'Valores desplegables';
$L['accountsDropdown2Values'] = 'Valores desplegables 2';
$L['accountsDropdownValue'] = 'Valor Desplegable';
$L['accountsDropdown2Value'] = 'Valores desplegables 2';
$l['accountsNestedDropdownValues'] = 'Valores desplegables asentados';
$l['accountsNestedDropdownValue'] = 'Valor Desplegable asentado';

$L['accountsDropdownValueName'] = 'Nombre del Valor';


$L['accountsReports'] = 'Reportes de Cuenta';

//_status.inc
$L['accountsNewAlerts0'] = 'No nuevas cuentas';
$L['accountsNewAlerts1'] = 'alerta de nueva cuenta';
$L['accountsNewAlertsMany'] = 'alertas de nuevas cuentas';

//_prefs.inc
$L['accountsListSize'] =  'Nmero de cuentas a mostrar';
?>
