<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Calendar
 */


$L['calendarModuleLabel'] = 'Agenda';  //used for main nav bar menu link

//index.php
$L['calendarModuleTitle'] = 'Citas';
$L['calendarEventName'] = 'Cita';
$L['calendarEventNamePlural'] = 'Citas';
$L['calendarNoItems'] = 'No se ha hecho ninguna cita';

$L['calendarAppointmentModuleTitle'] = 'Citas';
$L['calendarAppointmentEventName'] = 'Cita';  
$L['calendarAppointmentEventNamePlural'] = 'Citas';

//Page titles (CalendarTitle_[filename])
$L['calendarTitle_itemlist'] = 'Cita';
$L['calendarTitleNew_itemedit'] = 'Cita';
$L['calendarTitle_itemedit'] = 'Cita';
$L['calendarTitle_item_useredit'] = 'Cita';
$L['calendarTitle_itemview'] = 'Cita';

//edit.php
$L['calendarEditDescription'] = '';//'Build your own functionality for this calendar module with WebMAT.';
$L['calendarDisplayDescription'] = '';//'Build your own functionality for this calendar module with WebMAT.';
$L['calendarViewDescription'] = '';//'Build your own functionality for this calendar module with WebMAT.';

//admin_dropdown.php 
$L['calendarStatusDropdownValues'] = 'Valores de estatus';
$L['calendarRoleDropdownValues'] = 'Valores del rol';
$L['calendarCategoryDropdownValues'] = 'Valores de categora';
$L['calendarStatusDropdownValue'] = 'Valor de status';
$L['calendarRoleDropdownValue'] = 'Valor del rol';
$L['calendarCategoryDropdownValue'] = 'Valor de categora';

$L['calendarDropdownValueName'] = 'Nombre del valor';

// Calendar Slot Interval Dropdown
$L['calendarSlotDropdown10Min'] = '10 min';
$L['calendarSlotDropdown5Min'] = '5 min';
$L['calendarSlotDropdown15Min'] = '15 min';
$L['calendarSlotDropdown30Min'] = '30 min';
$L['calendarSlotDropdown60Min'] = '60 min';
$L['calendarSlotDropdown120Min'] = '120 min';


$L['calendarReports'] = 'Reportes de calendario';

//edit.php
$L['calendarUserSetting'] = 'Compartir calendario';

//_status.inc
$L['calendarNewAlerts0'] = 'No hay alertas en calendario';
$L['calendarNewAlerts1'] = 'nueva alerta en calendario';
$L['calendarNewAlertsMany'] = 'nuevos alertas en calendario';

//_prefs.inc

$L['calendarListSize'] =  'Nmero de calendarios a mostrar';
$L['calendarColorPicker'] =  'Resaltar color en el calendario';

//status values
$L['calendarStatusAccepted'] = 'Aceptado';
$L['calendarStatusNeeds_Action'] = 'Necesita accin';

//view users setting

$L['calendarViewUsers'] = 'Ver Usuarios';
$L['calendarViewUsersDescription'] = 'Seleccionar usuarios a ver';

//filter seeting
$L['calendarViewUnSeenApp'] = 'No vista';
$L['calendarViewAlertingApp'] = 'Alerta';
$L['calendarViewCancelApp'] = 'Cancelada';
$L['calendarViewPreviousApp'] = 'Previa';
$L['calendarViewCurrentApp'] = 'Actual';
$L['calendarViewAllApp'] = 'Todas';

$L['calendarTextFrom'] = 'De';
$L['calendarTextTo'] = 'a';

//time
// $L['calendarTimeMinutes'] = 'Minutos';
// $L['calendarTimeHoursFull'] = 'Horas';
// $L['calendarTimeDayFull'] = 'Da';
// $L['calendarTimeDayFulls'] = 'Das';
// $L['calendarNoAlert'] = 'Sin alerta'
// $L['calendarStartAlertAtStartTime'] = 'comenzar a la hora indicada';

//Calendar Customise Calendar Times

$L['calendarLinkDay'] = 'Da';
$L['calendarLinkWeek'] = 'Semana';
$L['calendarLinkMonth'] = 'Mes';
$L['calendarLinkYear'] = 'Ao';
$L['calendarLinkViewAll'] = 'Lista';


$L['calendarCustomiseCalendarTimes'] = 'Personaliza las horas de la agenda';

$L['calendarUserShareSetting'] = 'Configuracin de compartir calendario';

$L['inputTimeError'] = 'La hora de terminar tiene que ser ms tarde que la hora de comenzar';
$L['editAuthoriyError'] = 'Usted no tiene autoridad para editar esta cita.';

$L['LinkStatusEdit'] = 'Cambiar estado del usuario';

$L['calendarStartAlertAtStartTime'] = 'Comenzar la alerta al empezar la cita';

$L['calendarStopAlertManualOnly'] = 'Parar la alerta solo manualmente';
$L['calendarStartAlertSetting'] = 'Configurar comienzo de alerta para esta cita';
$L['calendarStopAlertSetting'] = 'Configurar fin de alerta para esta cita';

$L['calendarAppointmentCancelled'] = 'Cancelada';

$L['calendarAppointmentAvailable'] = 'Disponible';

$L['calendarNoAlertSetting'] = 'No alertar';

//role dropdown language keys
$L['calendarRoleAttendee'] ='Asistente';
$L['calendarRoleOwner'] = 'Dueo';
$L['calendarNoNeedToAttend'] = 'No necesita atender';

$L['calendarStatusAccepted'] = 'Aceptado';
$L['calendarStatusNeedsAction'] = 'Necesita accin';
$L['calendarStatusSent'] = 'Enviado';
$L['calendarStatusTentative'] = 'Tentativo';
$L['calendarStatusConfirmed'] = 'Confirmado';
$L['calendarStatusDeclined'] = 'Rechazado';
$L['calendarStatusCompleted'] = 'Completado';
$L['calendarStatusDelegated'] = 'Delegado';

// category dropdown language keys
$L['calendarCategoryAppointment'] = 'Cita';
$L['calendarCategoryBusiness'] = 'Negocio';
$L['calendarCategoryEducation'] = 'Educacin';
$L['calendarCategoryHoliday'] = 'Da festivo';
$L['calendarCategoryMeeting'] = 'Encuentro';
$L['calendarCategoryMiscellaneous'] = 'Miscelnea';
$L['calendarCategoryPersonal'] = 'Personal';
$L['calendarCategorySickDayl'] = 'Da de enfermedad';
$L['calendarCategorySpecialOccasion'] = 'Ocasin epecial';
$L['calendarCategoryTravel'] = 'Viaje';
$L['calendarCategoryVacation'] = 'Vacaciones';



//$L['LinkDelete'] = 'Cancel';
//$L['cancel'] = 'Cancel';
//$L['DeleteAreYouSure'] = 'Are you sure you want to cancel?';
$L['calendarAppointmentCancel'] = 'Esta cita ha sido cancelada';

//prefs
$L['calendarDefaultAlertTimeInAdvance'] = 'Tiempo por defecto del aviso anticipado';
$L['calendarAlertLengthAfterStartTime'] = 'Duracin del aviso despus de la hora de incio';
$L['calendarStartAlertAtStartTime'] = '[comenza a la hora indicada]';
$L['calendarStopAlertAtStartTime'] = '[Termina en la hora de inicio]';
$L['calendarStopAlertManualOnly'] = '[activar la alerta manualmente]';

$L['calendarAccessToAllFor'] = 'Acceso total para';
$L['calendarPermissionsFor'] = 'Permisos del calendario para';
$L['calendarSetAllPermissions'] = 'Activar todos los permisos';
$L['calendarNoAccessTo'] = 'No permitir acceso a';
$L['calendarCanView'] = '[Puede ver]';
$L['calendarCanEdit'] = '[Puede editar]';
$L['calendarFullAccessTo'] = 'acceso completo para';
$L['calendarFor'] = 'para';

$L['calendarPermissionsNone'] = '[Ninguno]';
$L['calendarPermissionsCanView'] = '[Puede ver]';
$L['calendarPermissionsCanEdit'] = '[Puede editar]';
$L['calendarPermissionsFullAccess'] = '[Completo]';

$L['calendarPermissionsViewable'] = '[Visible]';
$L['calendarPermissionsEditable'] = '[Editable]';

$L['calendarShortLabelNone'] = 'N'; // None
$L['calendarShortLabelView'] = 'V'; // View
$L['calendarShortLabelEdit'] = 'E'; // Edit
$L['calendarShortLabelFull'] = 'T'; // Full

$L['calendarFieldUsers'] = 'Usuarios';
$L['calendarFieldTitle'] = 'Ttulo';
$L['calendarFieldCategory'] = 'Categora';
$L['calendarFieldDescription'] = 'Descripcin';
$L['calendarFieldStart'] = 'Comenzar';
$L['calendarFieldDuration'] = 'Duracin';
$L['calendarFieldContact'] = 'Contacto';
$L['calendarFieldAlertOn'] = 'Alerta en';
$L['calendarFieldAlertInAdvance'] = 'Alerta por adelantado';
$L['calendarFieldAlertEnd'] = 'Final de Alerta';
$L['calendarFieldStatus'] = 'Estado';
$L['calendarFieldUserStatus'] = 'Estado de usuario';

$L['calendarFieldUser'] = 'Usuario';
$L['calendarFieldType'] = 'Tipo';
$L['calendarTypeDropdownValues'] = 'Tipos';
$L['calendarStatusRole'] = 'Papel';
$L['calendarTypeOptional'] = 'Opcional';
$L['calendarTypeImportant'] = 'Importante';
$L['calendarTypeCritical'] = 'Crtico';
$L['calendarShowMultipleContactPhNumbers'] = 'Mostrar mltiples nmeros de telfono';
$L['calendarCategoryPhoneCall'] = 'Llamada telefnica';

$L['calendarWeekStartDay'] = 'Da que comienza la semana';
$L['calendarYearStartMonth'] = 'Mes que comienza el ao';

?>
