<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Accounts
 */

$L['accountsModuleLabel'] = 'Accounts';  //used for main nav bar menu link

//index.php
$L['accountsModuleTitle'] = 'Accounts';  
$L['accountsEventName'] = 'Account';  
$L['accountsEventNamePlural'] = 'Accounts';
$L['accountsNoItems'] = 'There are no accounts';

//Page titles ([module name lower][prefix][table name][webmat page])
// = module name lower =
// the module name with a lower case first letter
// ===== prefix ========
// for a new item = TitleNew_
// everything else = Title_
// ==== table name =====
// the table name
// ==== webmat page ===
// Note: process_multi is used for mass delete.
// multi_edit
// mass_edit
// edit
// list
// process_multi
// view
$L['accountsTitle_itemlist'] = 'Accounts';
$L['accountsTitleNew_itemedit'] = 'New Account';
$L['accountsTitle_itemedit'] = 'Account Edit';
$L['accountsTitle_itemview'] = 'Account View';
$L['accountsTitle_itemmulti_edit'] = 'Accounts Multi-edit';
$L['accountsTitle_itemmass_edit'] = 'Accounts Bulk Edit';
$L['accountsTitle_itemprocess_multi'] = 'Delete Accounts';

// fields
$L['accountsSourceLabel'] = 'Source';
$L['accountsIndustryLabel'] = 'Industry';
$L['accountsRelationshipLabel'] = 'Relationship';
//$L['accountsStatusLabel'] = 'Status';
$L['accountsIsAliveLabel'] = 'Live/Active';
$L['accountsTypeLabel'] = 'Type';
$L['accountsTypeExplanation'] = ' ';

// type dropdown
$L['accountsLabelLead'] = 'Lead';
$L['accountsLabelProspect'] = 'Prospect';
$L['accountsLabelCustomer'] = 'Customer';
$L['accountsLabelUnknown'] = '[unused]__[unused]__Unknown';



// Source dropdown
$L['accountsSourceValueColdCall'] = 'Cold call';
$L['accountsSourceValueExistingCustomer'] = 'Existing customer';
$L['accountsSourceValueSelfGenerated'] = 'Self Generated';
$L['accountsSourceValueEmployee'] = 'Employee';
$L['accountsSourceValuePartner'] = 'Partner';
$L['accountsSourceValuePR'] = 'Public Relations';
$L['accountsSourceValueDirectMail'] = 'Direct Mail';
$L['accountsSourceValueConference'] = 'Conference';
$L['accountsSourceValueTradeShow'] = 'Trade Show';
$L['accountsSourceValueWebSite'] = 'Web Site';
$L['accountsSourceValueWordOfMouth'] = 'Word of mouth';
$L['accountsSourceValueOther'] = 'Other';

// Relationship dropdown
$L['accountsRelationshipValueCompetitor'] = 'Competitor';
$L['accountsRelationshipValueCustomer'] = 'Customer';
$L['accountsRelationshipValuePartner'] = 'Partner';
$L['accountsRelationshipValueReseller'] = 'Reseller';
$L['accountsRelationshipValueSupplier'] = 'Supplier';
$L['accountsRelationshipValuePress'] = 'Press';
$L['accountsRelationshipValueEmployee'] = 'Employee';

// Industry_dropdown
$L['accountsIndustryDropdownAccounting'] = 'Accounting';
$L['accountsIndustryDropdownAdministration'] = 'Administration';
$L['accountsIndustryDropdownAdvertising'] = 'Advertising';
$L['accountsIndustryDropdownBanking'] = 'Banking';
$L['accountsIndustryDropdownBiotechnology'] = 'Biotechnology';
$L['accountsIndustryDropdownCallCentre'] = 'Call Centre';
$L['accountsIndustryDropdownCommunity'] = 'Community';
$L['accountsIndustryDropdownConstruction'] = 'Construction';
$L['accountsIndustryDropdownConsulting'] = 'Consulting';
$L['accountsIndustryDropdownDefence'] = 'Defence';
$L['accountsIndustryDropdownEducation'] = 'Education';
$L['accountsIndustryDropdownEngineering'] = 'Engineering';
$L['accountsIndustryDropdownEntertainment'] = 'Entertainment';
$L['accountsIndustryDropdownGovernment'] = 'Government';
$L['accountsIndustryDropdownHealthcare'] = 'Healthcare';
$L['accountsIndustryDropdownHospitality'] = 'Hospitality';
$L['accountsIndustryDropdownHRRecruitment'] = 'HR Recruitment';
$L['accountsIndustryDropdownInsurance'] = 'Insurance';
$L['accountsIndustryDropdownIT'] = 'I.T.';
$L['accountsIndustryDropdownLegal'] = 'Legal';
$L['accountsIndustryDropdownManufacturing'] = 'Manufacturing';
$L['accountsIndustryDropdownMedia'] = 'Media';
$L['accountsIndustryDropdownMinerals'] = 'Minerals';
$L['accountsIndustryDropdownNotForProfit'] = 'Not For Profit';
$L['accountsIndustryDropdownPrimaryIndustry'] = 'Primary Industry';
$L['accountsIndustryDropdownRealEstate'] = 'Real Estate';
$L['accountsIndustryDropdownRetail'] = 'Retail';
$L['accountsIndustryDropdownSport'] = 'Sport';
$L['accountsIndustryDropdownTelecommunications'] = 'Telecommunications';
$L['accountsIndustryDropdownTourism'] = 'Tourism';
$L['accountsIndustryDropdownTransport'] = 'Transport';
$L['accountsIndustryDropdownUtilities'] = 'Utilities';


//edit.php
$L['accountsEditDescription'] = '';
$L['accountsDisplayDescription'] = '';
$L['accountsViewDescription'] = '';

//admin_dropdown.php 
$L['accountsDropdownValues'] = 'Dropdown Values';
$L['accountsDropdown2Values'] = 'Dropdown 2 Values';
$L['accountsDropdownValue'] = 'Dropdown Value';
$L['accountsDropdown2Value'] = '[unused]__[unused]__Dropdown2 Value';
$l['accountsNestedDropdownValues'] = 'Nested Dropdown Values';
$l['accountsNestedDropdownValue'] = 'Nested Dropdown Value';

$L['accountsDropdownValueName'] = 'Value Name';


$L['accountsReports'] = 'Account Reports';  

//_status.inc
$L['accountsNewAlerts0'] = '[unused]__[unused]__No new accounts';
$L['accountsNewAlerts1'] = '[unused]__[unused]__new account alert';
$L['accountsNewAlertsMany'] = '[unused]__[unused]__new account alerts';

//_prefs.inc
$L['accountsListSize'] = 'List view - items per page';
?>
