<?php
/**
 * Contains all the language information for this module
 *
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package ContactImport
 */

$L['contactImportModuleLabel'] = 'Import';  //used for main nav bar menu link

//index.php
$L['contactImportModuleTitle'] = 'Import';
$L['contactImportEventName'] = 'Import Event';
$L['contactImportEventNamePlural'] = 'Import Events';
$L['contactImportNoItems'] = 'There are no import items';
// $L['contactImportRunLink'] = 'Run';
$L['contactImportLoadFileLink'] = 'Load';

//edit.php
$L['contactImportEditDescription'] = '';
$L['contactImportDisplayDescription'] = '';
$L['contactImportViewDescription'] = '';
$L['contactImportUseMysqlLoadDataInfileExplanation'] = 'Special SQL file privileges required for this option';
$L['contactImportUseMysqlLoadDataInfile'] = 'Use SQL load data';
$L['contactImportFieldReuseCompanies'] = 'Reuse companies';
$L['contactImportFieldReuseCompaniesExplanation'] = 'Contacts with the same company name will use the same company record';
$L['contactImportFieldStandaloneCompanies'] = 'Create standalone companies';
$L['contactImportFieldStandaloneCompaniesExplanation'] = 'Companies will be created as standalone contacts (separate from a Person)';

//admin_dropdown.php
$L['contactImportDropdownValues'] = 'Dropdown Values';
$L['contactImportDropdown2Values'] = 'Dropdown 2 Values';
$L['contactImportDropdownValue'] = 'Dropdown Value';
$L['contactImportDropdown2Value'] = 'Dropdown2 Value';
$l['contactImportNestedDropdownValues'] = 'Nested Dropdown Values';
$l['contactImportNestedDropdownValue'] = 'Nested Dropdown Value';

$L['contactImportDropdownValueName'] = 'Value Name';


$L['contactImportReports'] = 'Import Reports';

//_status.inc
$L['contactImportNewAlerts0'] = 'No new Import alerts';
$L['contactImportNewAlerts1'] = 'new Import alert';
$L['contactImportNewAlertsMany'] = 'new Import alerts';

//_prefs.inc
$L['contactImportListSize'] = 'List view - items per page';

// Fields

$L['contactImportHasHeaderRow'] = 'Header row';
$L['contactImportHasHeaderRowExplanation'] = 'Treat the first row of the text file as a header row';

$L['contactImportFieldTerminator'] = 'Field terminator';
$L['contactImportFieldTerminatorExplanation'] = 'The terminator of the fields (for tab use \t )';

$L['contactImportFieldEnclosedBy'] = 'Field enclosed by';
$L['contactImportFieldEnclosedByExplanation'] = 'Optional. Often double quotes';

$L['contactImportFieldEscapedBy'] = 'Field escaped by';
$L['contactImportFieldEscapedByExplanation'] = 'Optional. Controls how to read or write special characters';

$L['contactImportFileType'] = 'File type';
$L['contactImportFileTypeExplanation'] = 'Handles different end of line characters';

$L['contactImportFileUpload'] = 'Import file';
$L['contactImportFileUploadExplanation'] = 'Location of the text file';

// map_fields.php
$L['contactImportNumRowsToDisplay'] = 'Number of rows to display';
$L['contactImportNumRows'] = 'Number of rows';
$L['contactImportShowAllRows'] = 'Show all rows';
$L['contactImportHideEmptyColumns'] = 'Hide empty columns';
$L['contactImportRefresh view'] = 'Refresh view';
$L['contactImportItemLabel'] = 'Item';
$L['contactImportLabelLabel'] = 'Label';
$L['contactImportFieldLabel'] = 'Field';
$L['contactImportLabelNumberOfRecords'] = 'Number of records';

// import_data.php
$L['contactImportViewContacts'] = 'View contacts';
$L['contactImportNumContactsAdded'] = 'Number of contacts added';
$L['contactImportNumTopLevelCompaniesAdded'] = 'Number of top level company contacts added';
$L['contactImportImportId'] = 'Import id';

// error messages
$L['contactImportErrorNoImportFileSpecified'] = 'File field is not optional. Select a file to import.';
$L['contactImportNoImportRights'] = 'You do not have rights to import';

// saved mapping
$L['contactImportUseSavedMapping'] = 'Use saved mapping';

$L['contactImportDoNotSaveTemplate'] = 'Do not save template';
$L['contactImportSaveNewTemplate'] = 'Save as a new template';
$L['contactImportReplaceTemplate'] = 'Replace an existing template';  
$L['contactImportPageTitle'] = 'Save';
$L['contactImportDateFormat'] = 'Date format of import file';  
$L['contactImportDateSeparator'] = 'Date separator';

$L['contactImportImportData'] = 'Last Step: Import Now';
$L['contactImportCustomize'] = 'Back To Customize Import';

$L['contactImportFieldsEscapedByBackslash'] = 'Backslash [\]';
$L['contactImportFieldsEscapedBySingleQuote'] = 'Single Quote [\']';

$L['contactImportFieldsTerminatedByTab'] = 'Tab [\t]';
$L['contactImportFieldsTerminatedByComma'] = 'Comma [,]';
$L['contactImportFieldsTerminatedBySemicolon'] = 'Semi-Colon [;]';
$L['contactImportFieldsTerminatedBySinglePipe'] = 'Single Pipe [|]';
$L['contactImportFieldsTerminatedBySpace'] = 'Space [ ]';

$L['contactImportFieldsEnclosedByCurlyQuote'] = 'Curly Quote [`]';
$L['contactImportFieldsEnclosedByNothing'] = 'Nothing';
$L['contactImportFieldsEnclosedBySingleQuote'] = 'Single Quote [\']';
$L['contactImportFieldsEnclosedByDoubleQuote'] = 'Double Quote ["]';

$L['contactImportLinesTerminatedByWindowsLineBreak'] = 'Windows files: Lines Terminated by [\r\n]';
$L['contactImportLinesTerminatedByMacLineBreak'] = 'Mac files: Lines Terminated by [\r]';
$L['contactImportLinesTerminatedByUnixLineBreak'] = 'Unix files: Lines Terminated by [\n]';

?>
