<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Tasks
 */


$L['tasksTaskDescription'] = '[unused]__testing dsasdf';
$L['tasksModuleShortDescription'] = '[unused]__Displays the tasks assigned to various users';


$L['tasksModuleLabel'] = 'Tasks';
//Page titles (TasksTitle_[filename])
$L['tasksTitle_itemlist'] = 'Tasks';
$L['tasksTitleNew_itemedit'] = 'New Task';
$L['tasksTitle_itemedit'] = 'Edit Task';
$L['tasksTitle_itemview'] = 'View Task';
$L['tasksTitle_itemmulti_edit'] = 'Multi-edit Tasks';
$L['tasksTitle_itemprocess_multi'] = 'Delete Tasks';
$L['tasksTitle_itemmass_edit'] = 'Bulk Edit Tasks';

//index.php
$L['tasksModuleTitle'] = 'Tasks';  
$L['tasksEventName'] = 'Task';  
$L['tasksEventNamePlural'] = 'Tasks';
$L['tasksNoItems'] = 'There are no tasks items';
$L['tasksLinkPriorityNew'] = 'New Priority Task';

  //used for main nav bar menu link
$L['tasksEventName'] = 'Task';  //used for contact page event link
$L['tasksEventNamePlural'] = 'Tasks';  //used for contact page event link
$L['tasksEventPhoneCall'] = '[unused]__Phone Call';  //used for contact page event link
$L['tasksReports'] = 'Tasks Reports';  
$L['tasksAdminTaskTypes'] = 'Task Types';  
$L['tasksAdminTaskPriorities'] = 'Task Priorities';  

//admin
$L['tasksPriorityDropdownValues'] = 'Priority Dropdown Values';
$L['tasksTypeDropdownValues'] = 'Type Dropdown Values';
$L['tasksPriorityDropdownValue'] = 'Priority Dropdown Value';
$L['tasksTypeDropdownValue'] = 'Priority Dropdown Value';
$L['tasksPriorityDropdownValueName'] = 'Priority';
$L['tasksTypeDropdownValueName'] = 'Type';
$L['tasksDropdownValueName'] = 'Value';

//tasks.php 
$L['tasksTasksTitle'] = '[unused]__Tasks';
$L['tasksTaskTitle'] = 'Title';
$L['tasksViewCompleted'] = '[unused]__View Completed';
$L['tasksHideCompleted'] = '[unused]__Hide Completed';
$L['tasksDate'] = 'Date';
$L['tasksTime'] = '[unused]__Time';
$L['tasksDateAndTime'] = 'Date and Time';
$L['tasksAssignedTo'] = '[unused]__Assigned To';
$L['tasksCreator'] = 'Creator';
$L['tasksCreated'] = 'Created';
$L['tasksAlertInAdvance'] = 'Alert In Advance';
$L['tasksAlertOn'] = 'Alert On';
$L['tasksDescription'] = 'Description';
$L['tasksOriginalDescription'] = '[unused]__Original';
$L['tasksContact'] = '[unused]__Contact';
$L['tasksStatus'] = 'Status';
$L['tasksPriority'] = 'Priority';
$L['tasksStandard'] = 'Standard';
$L['tasksCurrentTasks'] = '[unused]__Current Tasks';
$L['tasksPriorityTasks'] = '[unused]__Priority Tasks';
$L['tasksAllTasks'] = '[unused]__All Tasks';
$L['tasksNoTasksMessage'] = '[unused]__There are no tasks.';
$L['tasksFutureTasks'] = '[unused]__Future Tasks';
$L['tasksFutureTasksTo'] = '[unused]__To';
$L['tasksNew'] = '[unused]__New';
$L['tasksAreYouSureMessage'] = '[unused]__Are you sure this task has been done?';
$L['tasksMarkAsDone'] = '[unused]__Mark As Done';
$L['tasksAppendOnly'] = '[unused]__Append Only';
$L['tasksAllowDelete'] = 'Allow Delete';
$L['tasksDone'] = '[unused]__[Done]';
$L['tasksAssignedFrom'] = '[unused]__from'; //where a task is created by another user
$L['tasksClose'] = 'Close';

$L['tasksShowMyTasksOnly'] = '[unused]__My Tasks Only';
$L['tasksShowAssignedTasks'] = '[unused]__Include Assigned Tasks';
$L['tasksViewFutureTasks'] = '[unused]__View Future';
$L['tasksViewCurrentTasks'] = '[unused]__View Current';

//task_edit.php
$L['tasksAlertTime'] = '[unused]__Alert Time';
$L['tasksAlertEnd'] = 'Alert End';
$L['tasksDoNotExistMessage'] = '[unused]__Task doesn\'t exist. It may have been deleted.';
$L['tasksTask'] = 'Task';
$L['tasksAssignTaskTo'] = '[unused]__Assign Task To';
$L['tasksTaskType'] = 'Task Type';
$L['tasksSelect'] = '[unused]__-- Select --';
$L['tasksScheduleFor'] = '[unused]__Schedule For';
$L['tasksDescriptionIsRequired'] = '[unused]__Description is required';
$L['tasksPriorityMustBeInteger'] = '[unused]__Priority must be an integer';
$L['tasksDateMustBe'] = '[unused]__Date must be';
$L['tasksTimeMustBe'] = '[unused]__Time must be';
$L['tasksOr'] = '[unused]__Or';
$L['tasksYouDoNotHavePermissionToEditThisTask'] = '[unused]__You do not have permission to edit this task.';
$L['tasksYouDoNotHavePermissionToDeleteThisTask'] = '[unused]__You do not have permission to delete this task.';
$L['tasksRecurringTasks1'] = '[unused]__Recurring Task';
$L['tasksRecurringTasksMany'] = '[unused]__Recurring Tasks';
$L['tasksSingleTask1'] = '[unused]__Single Task';
$L['tasksEditBatch'] = '[unused]__Edit Batch';
$L['tasksAppend'] = '[unused]__Append';

//prefs.inc
$L['tasksListSize'] =  'List view - items per page';
$L['tasksDefaultType'] = '[unused]__Default Type';
$L['tasksTaskTypeForPhoneEvent'] = '[unused]__Type for \'Phone Call\' event';
$L['tasksDefaultPriority'] = 'Default Priority';
$L['tasksTasksListOrder'] = '[unused]__Ordering in Tasks List';
$L['tasksAll'] = 'All';
$L['tasksFutureTasksDaysInAdvance'] = '[unused]__Number of days to show Future Tasks';
$L['tasksDescriptionLengthInTasksList'] = 'Description Length in Tasks List';
$L['tasksDateThenPriority'] = '[unused]__Date then Priority';
$L['tasksPriorityThenDate'] = '[unused]__Priority then Date';

$L['tasksStopAlertManualOnly'] = '[turn off alert manually]';
$L['tasksStopAlertAtStartTime'] = '[stop at start time]';
$L['tasksStartAlertAtStartTime'] = '[start at start time]';

$L['tasksToday'] = '[today]';
$L['tasksTomorrow'] = '[tomorrow]';
$L['tasks7Days'] = '[7 days]';
$L['tasksCurrentTime'] = '[current time]';
$L['tasksEndOfDays'] = '[unused]__[end of days]';
$L['tasksDefaultDate'] = 'Default Date';
$L['tasksDefaultTime'] = 'Default Time';

$L['tasksCurrentTime'] = '[current time]';
$L['tasksEndOfDay'] = '[end of day]';

$L['tasksDefaultAlertTimeInAdvance'] = 'Default Alert Time In Advance';
$L['tasksAlertLengthAfterStartTime'] = 'Default Alert Length After StartTime';

$L['tasksWhereToOpenEventLinkFromContact'] = '[unused]__Where to open \'task\' event link from Contact View'; 
$L['tasksOpenContactLinksInEventsFrame'] = '[unused]__Open in \'events\' frame';

$L['tasksAllowDelete'] = 'Allow Delete';

$L['tasksDayOffsetForCurrentTasks'] = 'Number of days to display Current Tasks';
$L['tasksShowAlertForUnseenTasks'] = '[unused]__Show Alert For New Tasks';

$L['tasksShowForCurrentUserOnly'] = 'Show For Current User Only';
$L['tasksShowFutureTasks'] = '[unused]__Show Future Tasks';
$L['tasksDefaultEndDateForRecurringTasks'] = 'Default End Date For Recurring Tasks';

//priority.php
$L['tasksTaskPriorities'] = '[unused]__Task Priorities';

//priority_edit.php
$L['tasksTaskPriorityTitle'] = '[unused]__Task Priority';
$L['tasksPriorityTaskTitle'] = '[unused]__Priority Task';

//tasktypes.php
$L['tasksTaskTypes'] = '[unused]__Task Types';

//tasktypes_edit.php
$L['tasksTaskTypeTitle'] = '[unused]__Task Type';

//status.inc
$L['tasksNewTasks0'] = '[unused]__No new tasks';
$L['tasksNewTasks1'] = '[unused]__new task';
$L['tasksNewTasksMany'] = '[unused]__new tasks';
$L['tasksStarted'] = '[unused]__Started';
$L['tasksStartingIn'] = '[unused]__Starting In';
$L['tasksTaskDue'] = '[unused]__task due';
$L['tasksAgo'] = '[unused]__Ago';
$L['tasksAlertTasks1'] = '[unused]__task alert';
$L['tasksAlertTasksMany'] = '[unused]__task alerts';

//recurring_task_edit.php
$L['tasksRuleNotChecked'] = '[unused]__Select a rule for this recurring task';
$L['tasksChooseRule'] = '[unused]__Select a Rule';
$L['tasksRecurringTaskNotFound'] = '[unused]__The task you requested was not found';
$L['tasksConfirmRecurringTaskOverwrite'] = '[unused]__The following tasks from the batch have been edited. Please choose the tasks you would like overwritten and press submit to continue';

$L['tasksErrorNoRecurringDefinition'] = '[unused]__Unable to process your request. The recurring task could not be found.';
$L['tasksErrorFormattingDateAndTime'] = '[unused]__An error has occured formatting the date and time. Unable to continue.';
$L['tasksInvalidTask'] = '[unused]__The selected task could not be loaded.';
$L['tasksDeleteRecurringTasks'] = '[unused]__Delete Batch';
$L['tasksConfirmDeleteRecurringTasks'] = '[unused]__Setting this option and pressing submit will delete ALL tasks from this recurring task batch';
$L['Multiple'] = 'Recur Every';
$L['RecurOn'] = '[unused]__If Daily, Recur On';
$L['tasksAndOrGroups'] = '[unused]__And / Or Groups';

//recurring.php
$L['tasksNoRecurringTasks'] = '[unused]__You have not created any recurring tasks';

// desktop
$L['tasksTodaysTasks'] = '[unused]__Todays Tasks';
$L['tasksTasksFor'] = '[unused]__Tasks for'; // Usage: Tasks for: [date]
$L['tasksNoTasksToday'] = '[unused]__No tasks today';
$L['tasksTaskTypeShort'] = 'Type'
?>
