<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Export
 */

$L['exportModuleLabel'] = 'Export';  //used for main nav bar menu link

//Page titles (ExportTitle_[filename])
$L['exportTitle_list'] = 'Export';
$L['exportTitle_edit'] = 'Export Edit';
$L['exportTitle_view'] = 'Export View';

$L['exportOptions'] = 'Export options';

//index.php
$L['exportModuleTitle'] = 'Export';  
$L['exportEventName'] = 'Export Event';  
$L['exportEventNamePlural'] = 'Export Events';
$L['exportNoItems'] = 'There are no export items';

$L['exportTitle_itemlist'] = 'Export';
$L['exportTitleNew_itemedit'] = 'New Export';
$L['exportTitle_itemedit'] = 'Export Edit';
$L['exportTitle_itemview'] = 'Export View';
$L['exportTitle_itemmulti_edit'] = 'Export Multi-edit';
$L['exportTitle_itemmass_edit'] = 'Export Bulk Edit';
$L['exportTitle_itemprocess_multi'] = 'Export Bulk Delete';

//edit.php
$L['exportEditDescription'] = '';
$L['exportDisplayDescription'] = '';
$L['exportViewDescription'] = '';


$L['exportChooseFields'] = 'Select Fields';
$L['exportChooseFieldsToExport'] = 'Select the field(s) you want to export';

$L['ReplaceNullByNothing'] = '[ Do Not Replace ]';
$L['ReplaceNullByNull'] = 'NULL';
$L['exportReplaceNullBy'] = 'Replace NULL By';


$L['exportContactTitle'] = '[unused]__Export Contact View: ';
$L['exportTasksTitle'] = '[unused]__Export Tasks';
$L['exportTasksChooseFields'] = '[unused]__Select Fields';
$L['exportPrinted'] = '[unused]__Printed:';
$L['exportFieldDelim'] = 'Fields Separated By '; 
$L['exportRowDelim'] = 'Lines Terminated By '; 
$L['exportFormat'] = 'Data Export Format';
$L['exportDHTML'] = '[unused]__Dynamic HTML';
$L['exportText'] = '[unused]__Plain text (csv)';
$L['exportFieldEnclosed'] = 'Fields Enclosed By ';
$L['exportFieldEscape'] = 'Fields Escaped By ';
$L['exportReplaceNULL'] = '[unused]__Replace NULL with ';
$L['exportFieldNames'] = '[unused]__Make a first row with field names';
$L['exportDisplay'] = '[unused]__Display Option';
$L['exportDisplayBrowser'] = '[unused]__Show file in Browser';
$L['exportDownload'] = '[unused]__Download file';
$L['exportBy'] = '[unused]__by';
$L['exportClose'] = '[unused]__Close';
$L['exportExport'] = '[unused]__Export';
$L['exportSaveAs'] = 'Save File As';
$L['exportIncludeHeader'] = 'Add Header Row With Field Names';
$L['exportExcelVersion'] = 'Excel Version';

$L['exportLogEvents'] = '[unused]__Log Events';
$L['exportLogEventsDescription'] = '[unused]__Description';
$L['exportLogEventsDefaultDescription'] = '[unused]__Data Export';


$L['exportMultipleOptions'] = '[unused]__Export Options';
$L['exportMultipleCombineValues'] = '[unused]__Combine Multiple Values';
$L['exportMultipleCreateMultiple'] = '[unused]__Create multiple records where there are multiple values for';
$L['exportMultiplePriority'] = '[unused]__Export the values with the highest priority';
$L['exportMultipleAllFields'] = '[unused]__All';

$L['exportDefaultExportFieldEnclosedByCharacter'] = 'Default Field Enclosed By Character';
$L['exportDefaultExportFieldSeparatorCharacter'] = 'Default Field Separator Character';
$L['exportDefaultExportFieldEscapedByCharacter'] = 'Default Field Escaped By Character';
$L['exportDefaultExportLineTerminatorCharacter'] = 'Default Line Terminator Character';
$L['exportDefaultExportExcelVersion'] = 'Default Excel Version';
$L['exportDefaultExportFileType'] = 'Default Data Export Format';
$L['exportDefaultExportReplaceNullBy'] = 'Default Value To Replace NULL';

$L['FieldsEscapedByBackslash'] = 'Backslash [\]';
$L['FieldsEscapedBySingleQuote'] = 'Single Quote [\']';

$L['FieldsTerminatedByTab'] = 'Tab [\t]';
$L['FieldsTerminatedByComma'] = 'Comma [,]';
$L['FieldsTerminatedBySemicolon'] = 'Semi-Colon [;]';
$L['FieldsTerminatedBySinglePipe'] = 'Single Pipe [|]';
$L['FieldsTerminatedBySpace'] = 'Space [ ]';

$L['FieldsEnclosedByCurlyQuote'] = 'Curly Quote [`]';
$L['FieldsEnclosedByNothing'] = 'Nothing';
$L['FieldsEnclosedBySingleQuote'] = 'Single Quote [\']';
$L['FieldsEnclosedByDoubleQuote'] = 'Double Quote ["]';

$L['LinesTerminatedByWindowsLineBreak'] = 'Windows files: Lines Terminated by [\\r\\n]';
$L['LinesTerminatedByMacLineBreak'] = 'Mac files: Lines Terminated by [\\r]';
$L['LinesTerminatedByUnixLineBreak'] = 'Unix files: Lines Terminated by [\\n]';

$L['ExcelVersionWindows'] = 'Windows';
$L['ExcelVersionMac'] = 'Mac or Excel 2003';

//_prefs.inc
$L['exportListSize'] =  'List view - items per page';

?>
