<?php
/** 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 */

/** 
 * @package Company
 * @author Phil Calder
 */
class CompanyItemWebMATView extends WebMATView {
	
	// 
	function getContactForCompany($id) {
		if (is_object($this->db_functions)) {
			$item = $this->db_functions->getItem($id);
			return $item['contact_id'];	
		}
		return false;
	}
	

	
	/**
	 * Redirects to this companies contact view page
	 */
	function run() {
		if ($this->form_values['id']) {
			if ($contact_id = $this->getContactForCompany($this->form_values['id'])) {
				$contact_view = '../Contact/contact_view.php?id=' . $contact_id;
				header('Location: ' . $contact_view);
				exit();
			}
		}
		parent::run();
	}
	
}
?>