<?php
/**
 * Used to display info from the module in a dashboard view
 * 
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Documents
 * @author Phil Calder
 *
 */
class DocumentsItemWebMATBookmarkDashboard extends WebMATBookmarkDashboard {

	/**
	 * Sets the default piece filter
	 */
	function getDefaultPieceFilter() {
		// $this->db_functions->resetDesignTimeFilters();
		$this->db_functions->setDesignTimeFilters( 
			array(
				'active' => 1, 
				'folder_id' => array(
					'where' => 'folder_id > 0'
				)
			) 
		);
	}
}
?>