<?php
require_once("../../prepend.inc");

/**
 * A new admin dropdown menu to enable restrict by category
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package KnowledgeBase
 */



global $SERVICES;

$ua =& $SERVICES->getService('Authentication');
$ua->adminRestrict(); //halt page execution for users who do not have Admin access for this module

// $SERVICES->getService('Config');
// $webmat_dir = $SERVICES->config->lookup('webmat.dir');
// require_once($webmat_dir . '/dropdown.inc');
// require_once($webmat_dir . '/admin_dropdown.inc');
includeWebMAT('dropdown.inc');
includeWebMAT('admin_dropdown.inc');

$SERVICES->getService('Language');
$SERVICES->language->getLanguage('KnowledgeBase'); //added so that the language files will work
$mini_data_definition =  array(
	array('label'=>'', 'field_key'=>'id', 'type'=>'hidden'),
	array('label'=>$L['knowledgeBaseDropdownValueName'], 'field_key'=>'name', 'type'=>'text', 'notnull'=>1),
	array('label'=>$L['DisplayOrder'], 'field_key'=>'priority', 'type'=>'integer', 'min'=>0, 'max'=>999, 'default_value' => 100, 'notnull'=>1),
	array('label'=>$L['ViewGroup'], 'field_key'=>'view_group_id', 'type'=>'dropdown', 'dropdown_values'=>'__GROUPS__', 'notnull'=>0, 'priority_edit' => 910),	//mysql def is: int(11) unsigned NOT NULL default '0'
	array('label'=>$L['EditGroup'], 'field_key'=>'edit_group_id', 'type'=>'dropdown', 'dropdown_values'=>'__GROUPS__', 'notnull'=>0, 'priority_edit' => 915),	//mysql def is: int(11) unsigned NOT NULL default '0'
	array('label'=>$L['OwnerGroup'], 'field_key'=>'owner_group_id', 'type'=>'dropdown', 'dropdown_values'=>'__GROUPS__', 'notnull'=>0, 'priority_edit' => 920),	//mysql def is: int(11) unsigned NOT NULL default '0'
	array('label'=>$L['AdminGroup'], 'field_key'=>'admin_group_id', 'type'=>'dropdown', 'dropdown_values'=>'__GROUPS__', 'notnull'=>0, 'priority_edit' => 925),	//mysql def is: int(11) unsigned NOT NULL default '0'
);

$admin_dropdown = new WebMATAdminDropdown($_POST, $_GET, $mini_data_definition);

// if (isset($_POST['submit']) || isset($_GET['delete'])) {
	// $admin_dropdown->doSubmit();
// }
// 
// //show the edit page if an id has been supplied
// if (isset($_GET['id'])) {
	// $admin_dropdown->edit( $_GET['id'] );
// }
//
$admin_dropdown->run();

$admin_dropdown->main(); //calls the main function
?>
