<?php
require_once("../../prepend.inc");
/**
 * Used for the view page when the user dosn't have edit rights
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Mail
 */

global $SERVICES, $L;
//$SERVICES->getService('FileSystem');
//$file = $SERVICES->filesystem->readFileContents($_GET['id'], 'mail');

$mod =& $SERVICES->modules->getModule('Mail');
$db_functions =& $mod->getDatabaseTable('item');

if (!$db_functions->getItem($_GET['id'])) {	
	quickPage($L['errNoPermissions'] . '<br> <br> <a href="' . $_SESSION['return_page'] . '">' . $L['Back'] . '</a>');
	exit();
}

$SERVICES->getService('FileSystem');
$file = $SERVICES->filesystem->readFileContents($_GET['id'], 'mail');

$mime = new CustomMimeDecode($file);
$decode = $mime->decode(array('decode_bodies' => true));

foreach ($decode->parts as $k => $v) {
	//print_r($v);
	if ($v->disposition == 'attachment' || $v->disposition == 'inline') {
		//if ($v->d_parameters['filename'] == $_GET['filename']) {
		//MCR 20051026 now gets the part based on part id rather than name !!
		if ($k == ($_GET['part'] - 1) ) {
			if ($v->ctype_secondary == 'html') {
				///echo $v->body;
				break;
			} else if ($_GET['save'] == 0) {
				//header('Content-type: '. $v->ctype_primary . '/' . $v->ctype_secondary);
				//echo 'here';
				//echo $v->body;
				
				$file_info['file_name'] = $v->d_parameters['filename'];
				$file_info['mime_type'] = $v->ctype_primary . '/' . $v->ctype_secondary;
				$file_info['content'] = $v->body;
				//print_r($file_info);
				$download = 0;
				$SERVICES->filesystem->displayFile($file_info, $download);
				
				break;
			} else {
				
				//handle blank filename
				//TODO move this handling to filesystem SERVICE
				$file_info['file_name'] = $v->d_parameters['filename'];
				if (!$file_info['file_name']) {
					$file_info['file_name'] = 'Unnamed';
				}
				
				$file_info['mime_type'] = $v->ctype_primary . '/' . $v->ctype_secondary;
				$file_info['content'] = $v->body;
				$download = 1;
				$SERVICES->filesystem->displayFile($file_info, $download);
				
				// $user_agent = $SERVICES->getGlobal('user_agent');
				// header('Expires: ' . gmdate('D, d M Y H:i:s') . ' GMT');
				// 
				// header('Content-type: application/x-download');
				// header('Content-Disposition: attachment; filename="' . $v->d_parameters['filename'] . '"');
				// header('Cache-Control: no-cache');
				// header('Pragma: no-cache');
				// echo $v->body;

				/*	the above will work better than this.
								header('Content-type: '. $v->ctype_primary . '/' . $v->ctype_secondary);	
								if ( strpos($user_agent, 'MSIE') && !strpos($user_agent, 'Opera') ) {
									header('Content-Disposition: inline; filename="' . $v->d_parameters['filename'] . '"');
									header('Cache-Control: must-revalidate, post-check=0, pre-check=0');
									header('Pragma: public');
								} else {
									header('Content-Disposition: attachment; filename="' . $v->d_parameters['filename'] . '"');
									header('Pragma: no-cache');
								}
				*/				
				break;
			}
		}
	} 
}

?>
