<?php
/**
 * Used to display info from the module in a contact view
 * 
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Memo
 *
 */
 
/**
 * @author Phil Calder
 */
class MemoItemWebMATDesktop extends WebMATDesktop {
	
	/** 
	 * Remove certain links
	 *
	 * Dont display an edit link for Memos.
	 * Dont display a Reply link for sent items
	 */
	function editTableLinks(& $links, $id, $item) {
		global $USER;
		if ($id) {	
			$filter_info = $this->getFilterInfo();
			bcrm_unset($links, 'edit');
			 
			if ($item['creator_id'] == $USER['user_id']) {
				$links['memoReply'] = '';
			}
		}
	}
	
}
?>