<?php
/**
 * A collection of classes extended from WebMATDatabaseTable
 * 
 * You need an extended class for each table in you module not including the 
 * dropdown tables.
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Note
 */

/**
 * This class handles the database functions for the item table
 * 
 * This module is an extend verison of WebMATDatabaseTable with the table_name 
 * set and the alert_where set.
 * 
 * @author Phil Calder
 */
class itemNoteDatabaseTable extends WebMATDatabaseTable {
	/**
	 * The constructor class for itemNoteDatabaseTable
	 *
	 * @param string $module_name the module name
	 * @param array $data_definition the data definition
	 */
	function itemNoteDatabaseTable($module_name, $data_definition) {
		global $USER;
		$this->table_name = 'item';
		$this->WebMATDatabaseTable($module_name, $data_definition);
	}
	
}
?>