<?php
/**
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 */
 
/**
 * The view class
 * @package Person
 * @author Phil Calder
 */
 
class PersonItemWebMATView extends WebMATView {
	
	// 
	function getContactForPerson($id) {
		if (is_object($this->db_functions)) {
			$item = $this->db_functions->getItem($id);
			return $item['contact_id'];	
		}
		return false;
	}
	

	
	/**
	 * Redirects to this persons contact view page
	 */
	function run() {
		if ($this->form_values['id']) {
			if ($contact_id = $this->getContactForPerson($this->form_values['id'])) {
				$contact_view = '../Contact/contact_view.php?id=' . $contact_id;
				header('Location: ' . $contact_view);
				exit();
			}
		}
		parent::run();
	}
	
}
?>