<?php
/**
 * A collection of classes extended from WebMATDatabaseTable
 * 
 * You need an extended class for each table in the module not including the 
 * dropdown tables.
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package TemplateNewModule
 */

/**
 * This class handles the database functions for the item table
 * 
 * This module is an extend verison of WebMATDatabaseTable with the table_name set
 * 
 * @package TemplateNewModule
 */
class itemTemplateNewModuleDatabaseTable extends WebMATDatabaseTable {
	
	/**
	 * The constructor class for itemTemplateNewModuleDatabaseTable
	 *
	 * @param string $module_name the module name
	 * @param array $data_definition the data definition
	 */
	function itemTemplateNewModuleDatabaseTable($module_name, $data_definition) {
		global $USER;
		$this->table_name = 'item';
		//calls the constructor for WebMATDatabaseTable
		$this->WebMATDatabaseTable($module_name, $data_definition); 
	}
}
?>