#
# STRUCTURE FOR TABLE: Contact__addrformat_dropdown
#

CREATE TABLE `Contact__addrformat_dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM;



#
# STRUCTURE FOR TABLE: Contact__contactby_dropdown
#

CREATE TABLE `Contact__contactby_dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Contact__emaillabel_dropdown
#

CREATE TABLE `Contact__emaillabel_dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Contact__industry_dropdown
#

CREATE TABLE `Contact__industry_dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Contact__item
#

CREATE TABLE `Contact__item` (
  `id` int(11) NOT NULL auto_increment,
  `created` int(11) NOT NULL default '0',
  `creator_id` int(11) NOT NULL default '0',
  `view_group_id` int(11) NOT NULL default '0',
  `edit_group_id` int(11) NOT NULL default '0',
  `owner_group_id` int(11) NOT NULL default '0',
  `admin_group_id` int(11) NOT NULL default '0',
  `lock_permissions` tinyint(1) NOT NULL default '0',
  `active` tinyint(1) NOT NULL default '1',
  `last_update` int(11) NOT NULL default '0',
  `last_reach` int(11) NOT NULL default '0',
  `is_duplicate_checked` tinyint(1) NOT NULL default '0',
  `subscribed` tinyint(4) NOT NULL default '1',
  `legacy_id` varchar(64) NOT NULL,
  `unique_id` varchar(64) binary NOT NULL default '',
  `import_id` int(11) NOT NULL default '0',
  `status_id` int(11) NOT NULL default '0',
  
  `display_name` varchar(255) NOT NULL default '',
  
  `contact_company` int(11) NOT NULL default '0',
  
  `acc_source` int(11) NOT NULL default '0',
  `acc_industry` varchar(11) NOT NULL default '0',
  `acc_relationship` int(11) NOT NULL default '0',
  `acc_is_alive` tinyint(1) NOT NULL default '1',
  `acc_type_id` int(11) NOT NULL default '0',
  
  `contactby` int(11) NOT NULL,
  
  `email1_label` int(11) NOT NULL,
  `email1_content` varchar(255) NOT NULL,
  `email1_name` varchar(255) NOT NULL,
  `email1_subscribed` int(11) NOT NULL default '0',
  `email1_valid` int(11) NOT NULL,
  `email2_label` int(11) NOT NULL,
  `email2_content` varchar(255) NOT NULL,
  `email2_name` varchar(255) NOT NULL,
  `email2_subscribed` int(11) NOT NULL default '0',
  `email2_valid` int(11) NOT NULL,
  `email3_label` int(11) NOT NULL,
  `email3_content` varchar(255) NOT NULL,
  `email3_name` varchar(255) NOT NULL,
  `email3_subscribed` int(11) NOT NULL default '0',
  `email3_valid` int(11) NOT NULL,
  
  `phone1_label` int(11) NOT NULL,
  `phone1_content` varchar(255) NOT NULL,
  `phone2_label` int(11) NOT NULL,
  `phone2_content` varchar(255) NOT NULL,
  `phone3_label` int(11) NOT NULL,
  `phone3_content` varchar(255) NOT NULL,
  
  `fax1_content` varchar(255) NOT NULL,
  
  `url1_content` varchar(255) NOT NULL,
  `url2_content` varchar(255) NOT NULL,
  
  `addrpost1_displayname` varchar(255) NOT NULL,
  `addrpost1_format` int(11) NOT NULL default '1',
  `addrpost1_name` varchar(128) default NULL,
  `addrpost1_houseno` varchar(16) NOT NULL,
  `addrpost1_housesuffix` varchar(16) NOT NULL,
  `addrpost1_street` varchar(128) NOT NULL,
  `addrpost1_line2` varchar(64) NOT NULL,
  `addrpost1_line3` varchar(64) NOT NULL,
  `addrpost1_city` varchar(64) NOT NULL,
  `addrpost1_state` varchar(64) NOT NULL,
  `addrpost1_postcode` varchar(16) NOT NULL,
  `addrpost1_country` varchar(64) NOT NULL,
  
  `addrstreet1_displayname` varchar(255) NOT NULL,
  `addrstreet1_format` int(11) NOT NULL default '1',
  `addrstreet1_name` varchar(128) default NULL,
  `addrstreet1_houseno` varchar(16) NOT NULL,
  `addrstreet1_housesuffix` varchar(16) NOT NULL,
  `addrstreet1_street` varchar(128) NOT NULL,
  `addrstreet1_line2` varchar(64) NOT NULL,
  `addrstreet1_line3` varchar(64) NOT NULL,
  `addrstreet1_city` varchar(64) NOT NULL,
  `addrstreet1_state` varchar(64) NOT NULL,
  `addrstreet1_postcode` varchar(16) NOT NULL,
  `addrstreet1_country` varchar(64) NOT NULL,
  
  `skype_username` varchar(255) NOT NULL,
  `messenger1_username` varchar(255) NOT NULL,
  `messenger1_type` int(11) NOT NULL,
  `messenger2_username` varchar(255) NOT NULL,
  `messenger2_type` int(11) NOT NULL,
  
  PRIMARY KEY  (`id`),
  KEY `view_group_id` (`view_group_id`),
  KEY `edit_group_id` (`edit_group_id`),
  KEY `owner_group_id` (`owner_group_id`),
  KEY `admin_group_id` (`admin_group_id`),
  KEY `display_name` (`display_name`),
  KEY `active` (`active`),
  KEY `contact_company` (`contact_company`),
  KEY `lock_permissions` (`lock_permissions`),
  KEY `is_duplicate_checked` (`is_duplicate_checked`),
  KEY `last_update` (`last_update`),
  KEY `last_reach` (`last_reach`),
  KEY `subscribed` (`subscribed`),
  KEY `import_id` (`import_id`),
  KEY `unique_id` (`unique_id`),
  KEY `legacy_id` (`legacy_id`),
  KEY `status_id` (`status_id`),
  KEY `contactby` (`contactby`)
) TYPE=MyISAM ;

#
# STRUCTURE FOR TABLE: Contact__item_seen
#

CREATE TABLE `Contact__item_seen` (
  `item_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `seen` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`item_id`,`user_id`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Contact__phonelabel_dropdown
#

CREATE TABLE `Contact__phonelabel_dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Contact__relationship_dropdown
#

CREATE TABLE `Contact__relationship_dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Contact__source_dropdown
#

CREATE TABLE `Contact__source_dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM;

#  
#  Table structure for table `Contact__subscribed_dropdown`
#  

CREATE TABLE `Contact__subscribed_dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM ;

#
# STRUCTURE FOR TABLE: Contact__type_dropdown
#

CREATE TABLE `Contact__type_dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Contact__view_dropdown
#

CREATE TABLE `Contact__view_dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  `user_id` int(11) NOT NULL default '0',
  `count_items` tinyint(1) NOT NULL default '1',
  `count_alerts` tinyint(1) NOT NULL default '1',
  `show_items` int(11) NOT NULL default '20',
  PRIMARY KEY  (`id`),
  KEY `user_id` (`user_id`)
) TYPE=MyISAM;

CREATE TABLE `Contact__im_dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM ;


#
# DATA FIELDS FOR MODULE: Contact
#

INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'display_name', '', '__contactFieldDisplayName', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 10, 10, 0, 1, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'id', '', '', '', 0, 'hidden', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 10, 10, 1, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Company__item.display_name', '', '__contactFormCompanyLabel', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 15, 15, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.display_name', '', '__personContactName', '', 0, 'text', '', '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 18, 18, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.first_name', '', '__contactFieldFirstName', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 21, 21, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.middle_name', '', '__contactFieldMiddleName', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 22, 22, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.last_name', '', '__contactFieldLastName', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 23, 23, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.title', '', '__contactFieldTitle', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 24, 24, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.initials', '', '__contactFieldInitials', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 25, 25, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'contact_company', '', '__companyFieldCompany', '', 0, 'contact', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 26, 26, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.salutation', '', '__LabelSalutation', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 26, 26, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.job_title', '', '__contactFieldJobTitle', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 27, 27, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.role', '', '__personRoleLabel', '', 0, 'dropdown', '__table(Person.role_dropdown)__', 'person_role_dropdown', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 28, 28, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Company__item.contact_person', '', '__companyContactPerson', '', 0, 'contact', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 35, 35, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Company__item.revenue', '', '__LabelRevenue', '', 0, 'dropdown', '__table(Company.revenue_dropdown)__', 'company_revenue_dropdown', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 36, 36, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Company__item.stock_code', '', '__companyLabelStockCode', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 38, 38, 0, 0, 0, 0, 1);

# INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Company__item.employees', '', '__companyLabelEmployees', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 39, 39, 0, 0, 0, 0, 1);

INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Company__item.employee_band', '', '__LabelEmployeeBand', '__ListLabelEmployeeBand', 0, 'dropdown', '__table(Company.employees_band_dropdown)__', 'company_employees_band_dropdown', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 39, 39, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.gender', '', '__LabelGender', '', 0, 'dropdown', '__table(Person.gender_dropdown)__', '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 40, 40, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.ageband', '', '__LabelAgeBand', '', 0, 'dropdown', '__table(Person.ageband_dropdown)__', 'person_ageband_dropdown', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 41, 41, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.dob', '', '__LabelDateOfBirth', '__ListLabelDateOfBirth', 0, 'date', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 42, 42, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.spouse', '', '__LabelSpouse', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 43, 43, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.spouse_dob', '', '__LabelSpouseDoB', '__ListLabelSpouseDoB', 0, 'date', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 44, 44, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.spouse_phone', '', '__LabelSpousePhone', '__ListLabelSpousePhone', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 45, 45, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.assistant', '', '__LabelAssistant', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 46, 46, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'Person__item.assistant_phone', '', '__LabelAssistantPhone', '', 0, 'text', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 1, 0, 47, 47, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'acc_type_id', '__contactFieldTypeExplanation', '__contactFieldType', '', 0, 'dropdown', '__table(Contact.type_dropdown)__', 'contact_type_dropdown', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 50, 50, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'acc_industry', '', '__contactFieldIndustry', '', 0, 'dropdown', '__table(Contact.industry_dropdown)__', 'contact_industry_dropdown', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 55, 55, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'acc_source', '', '__contactFieldSource', '', 0, 'dropdown', '__table(Contact.source_dropdown)__', 'contact_source_dropdown', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 60, 60, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'acc_relationship', '', '__contactFieldRelationship', '', 0, 'dropdown', '__table(Contact.relationship_dropdown)__', 'contact_relationship_dropdown', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 65, 65, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'acc_is_alive', '', '__contactFieldIsAlive', '', 0, 'checkbox', '', '', '1', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 70, 70, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'contactby', '', '__contactPrefContactMethod', '', 0, 'dropdown', '__table(Contact.contactby_dropdown)__', '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 505, 505, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email1_label', '', '__contactAddressLabel', '', 0, 'dropdown', '__table(Contact.emaillabel_dropdown)__', 'contact_emaillabel_dropdown', '2', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 510, 510, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email1_content', '', '__contactAddressEmail', '', 0, 'email', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 511, 511, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email1_name', '', '__contactAddressName', '', 0, 'text', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 512, 512, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email1_subscribed', '', '__contactAddressSubscribed', '', 0, 'dropdown', '__table(Contact.subscribed_dropdown)__', '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 513, 513, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email1_valid', '', '__contactAddressBounced', '', 0, 'checkbox', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 514, 514, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email2_label', '', '__contactAddressLabel', '', 0, 'dropdown', '__table(Contact.emaillabel_dropdown)__', 'contact_emaillabel_dropdown', '1', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 515, 515, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email2_content', '', '__contactAddressEmail2', '', 0, 'email', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 516, 516, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email2_name', '', '__contactAddressEmailName', '', 0, 'text', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 517, 517, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email2_subscribed', '', '__contactAddressSubscribed', '', 0, 'dropdown', '__table(Contact.subscribed_dropdown)__', '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 518, 518, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email2_valid', '', '__contactAddressBounced', '', 0, 'checkbox', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 519, 519, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email3_label', '', '__contactAddressLabel', '', 0, 'dropdown', '__table(Contact.emaillabel_dropdown)__', 'contact_emaillabel_dropdown', '3', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 520, 520, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email3_content', '', '__contactAddressEmail3', '', 0, 'email', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 521, 521, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email3_name', '', '__contactAddressEmailName', '', 0, 'text', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 522, 522, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email3_subscribed', '', '__contactAddressSubscribed', '', 0, 'dropdown', '__table(Contact.subscribed_dropdown)__', '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 523, 523, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'email3_valid', '', '__contactAddressBounced', '', 0, 'checkbox', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 524, 524, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'phone1_label', '', '__contactAddressLabel', '', 0, 'dropdown', '__table(Contact.phonelabel_dropdown)__', 'contact_phonelabel_dropdown', '2', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 530, 530, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'phone1_content', '', '__contactAddressPhone', '', 0, 'text', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 531, 531, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'phone2_label', '', '__contactAddressLabel', '', 0, 'dropdown', '__table(Contact.phonelabel_dropdown)__', 'contact_phonelabel_dropdown', '1', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 532, 532, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'phone2_content', '', '__contactAddressPhone2', '', 0, 'text', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 533, 533, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'phone3_label', '', '__contactAddressLabel', '', 0, 'dropdown', '__table(Contact.phonelabel_dropdown)__', 'contact_phonelabel_dropdown', '3', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 534, 534, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'phone3_content', '', '__contactAddressPhone3', '', 0, 'text', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 535, 535, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'fax1_content', '', '__contactAddressFax', '', 0, 'text', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 540, 540, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'url1_content', '', '__contactAddressUrl', '', 0, 'url', NULL, '', '', 0, 0, 0, 6, 300, 0, 0, 0, 0, 0, 0, 0, 542, 542, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'url2_content', '', '__contactAddressUrl2', '', 0, 'url', NULL, '', '', 0, 0, 0, 6, 300, 0, 0, 0, 0, 0, 0, 0, 544, 544, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'skype_username', '', '__contactAddressSkype', '', 0, 'text', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 545, 545, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'messenger1_username', '', '__contactAddressIM1', '__contactAddressIM1ListLabel', 0, 'text', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 546, 546, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'messenger1_type', '', '__contactAddressIM1Type', '', 0, 'dropdown', '__table(Contact.im_dropdown)__', 'contact_im_dropdown', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 547, 547, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'messenger2_username', '', '__contactAddressIM2', '__contactAddressIM2ListLabel', 0, 'text', NULL, '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 548, 548, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'messenger2_type', '', '__contactAddressIM2Type', '', 0, 'dropdown', '__table(Contact.im_dropdown)__', 'contact_im_dropdown', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 549, 549, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrpost1_name', '', '__contactAddrPostalLabelAddresseeName', '', 0, 'text', '', '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 550, 550, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrpost1_format', '', '__contactAddrLabelFormat', '', 0, 'dropdown', '__table(Contact.addrformat_dropdown)__', '', '', 0, 0, 0, 6, 0, 1, 0, 0, 0, 0, 0, 0, 550, 550, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrpost1_displayname', '', '__contactAddrPostalLabelDisplayName', '', 0, 'long_text', '', '', '', 0, 0, 0, 6, 0, 0, 1, 0, 0, 0, 0, 0, 550, 550, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrpost1_houseno', '', '__contactAddrLabelStreetNumber', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 551, 551, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrpost1_housesuffix', '', '__contactAddrLabelSuffix', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 552, 552, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrpost1_street', '', '__contactAddrLabelStreet', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 553, 553, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrpost1_line2', '', '__contactAddrLabelLine2', '', 0, 'text', '', '', '', 0, 0, 0, 3, 0, 0, 0, 0, 0, 0, 0, 0, 554, 554, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrpost1_line3', '', '__contactAddrLabelLine3', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 555, 555, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrpost1_city', '', '__contactAddrLabelCity', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 556, 556, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrpost1_state', '', '__contactAddrLabelState', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 557, 557, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrpost1_postcode', '', '__contactAddrLabelPostcode', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 558, 558, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrpost1_country', '', '__contactAddrLabelCountry', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 559, 559, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrstreet1_name', '', '__contactAddrPhysicalLabelAddresseeName', '', 0, 'text', '', '', '', 0, 0, 0, 6, 0, 0, 0, 0, 0, 0, 0, 0, 561, 561, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrstreet1_displayname', '', '__contactAddrPhysicalLabelDisplayName', '', 0, 'long_text', '', '', '', 0, 0, 0, 6, 0, 0, 1, 0, 0, 0, 0, 0, 562, 562, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrstreet1_format', '', '__contactAddrLabelFormat', '', 0, 'dropdown', '__table(Contact.addrformat_dropdown)__', '', '', 0, 0, 0, 6, 0, 1, 0, 0, 0, 0, 0, 0, 565, 565, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrstreet1_houseno', '', '__contactAddrLabelStreetNumber', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 566, 566, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrstreet1_housesuffix', '', '__contactAddrLabelSuffix', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 567, 567, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrstreet1_street', '', '__contactAddrLabelStreet', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 568, 568, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrstreet1_line2', '', '__contactAddrLabelLine2', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 569, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrstreet1_line3', '', '__contactAddrLabelLine3', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 570, 570, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrstreet1_city', '', '__contactAddrLabelCity', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 571, 571, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrstreet1_state', '', '__contactAddrLabelState', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 572, 572, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrstreet1_postcode', '', '__contactAddrLabelPostcode', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 573, 573, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'addrstreet1_country', '', '__contactAddrLabelCountry', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 574, 574, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'subscribed', '', '__contactFieldSubscribed', '', 0, 'checkbox', '', '', '1', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 750, 750, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'active', '', '', '', 0, 'hidden', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 830, 830, 1, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'is_duplicate_checked', '', '', '', 0, 'hidden', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 870, 870, 1, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'legacy_id', '', '__contactFieldLegacyId', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 880, 880, 0, 0, 0, 0, 1);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'unique_id', '', '', '', 0, 'hidden', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 885, 885, 1, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'import_id', '', '__contactFieldImportId', '', 0, 'text', '', '', '', 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 886, 886, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'last_update', NULL, '__LastUpdated', '', 0, 'date_time', NULL, '', NULL, 0, 0, 0, 6, 0, 0, 1, 0, 0, 0, 0, 0, 955, 955, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'last_reach', '', '__contactFieldCreatedLastReach', '', 0, 'date_time', NULL, '', '', 0, 0, 0, 6, 0, 0, 1, 0, 0, 0, 0, 0, 956, 956, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'created', '', '__LabelCreated', '', 0, 'date_time', '', '', '', 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 960, 960, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'creator_id', '', '__Creator', '', 0, 'dropdown', '__USERS__', '', '', 0, 0, 0, 0, 0, 0, 1, 0, 1, 0, 0, 0, 965, 965, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'lock_permissions', '__contactFieldLockPermissionsExplanation', '__contactFieldLockPermissions', '', 0, 'checkbox', '', '', '0', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 993, 993, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'view_group_id', '', '__ViewGroup', '', 0, 'dropdown', '__GROUPS__', '', '0', 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 994, 994, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'edit_group_id', '', '__EditableBy', '', 0, 'dropdown', '__GROUPS__', '', '0', 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 995, 995, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'owner_group_id', '', '__OwnerGroup', '', 0, 'dropdown', '__GROUPS__', '', '0', 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 996, 996, 0, 0, 0, 0, 0);
INSERT INTO `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) VALUES ('Contact__item', 0, 'admin_group_id', '', '__AdminGroup', '', 0, 'dropdown', '__GROUPS__', '', '0', 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 997, 997, 0, 0, 0, 0, 0);

#
# DATA OPTIONS FOR MODULE: Contact
#


INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'company_view', 'include', 'messenger2_type,messenger2_username,messenger1_type,messenger1_username,skype_username,email2_label,addrstreet1_displayname,phone1_label,unique_id,display_name,Company__item.display_name,Company__item.contact_person,Company__item.employees,Company__item.stock_code,Person__item.display_name,addrpost1_displayname,email1_content,email1_label,acc_source,acc_relationship,acc_type_id,acc_industry,acc_is_alive,fax1_content,url1_content,phone3_content,phone3_label,phone2_content,phone2_label,phone1_content,email3_label,email2_content,is_duplicate_checked,contactby,url2_content,email3_content,legacy_id,last_reach,last_update,lock_permissions,admin_group_id,owner_group_id,edit_group_id,view_group_id,creator_id,created,Company__item.revenue,Company__item.employee_band', 0, 0, 1, 1, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'duplicate_view', 'include', 'id,display_name,phone1_content,email1_content,last_update', 1, 0, 1, 1, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'desktop', 'include', 'id,display_name,owner_group_id,phone1_content,email1_content,Company__item.contact_person,acc_type_id', 1, 0, 1, 1, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'hierarchy', 'include', 'display_name,phone1_content,email1_content,last_reach', 0, 0, 1, 1, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'multi_edit', 'include', 'edit_group_id,display_name,lock_permissions,view_group_id,admin_group_id,owner_group_id,contactby,acc_industry,acc_source,acc_relationship,acc_is_alive,acc_type_id', 1, 0, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'mass_list', 'include', 'display_name', 1, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'mass_edit', 'include', 'id,edit_group_id,lock_permissions,view_group_id,admin_group_id,owner_group_id,contactby,fax1_content,url1_content,acc_industry,acc_source,acc_relationship,acc_is_alive,acc_type_id', 1, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'edit', 'exclude', 'display_name,legacy_id,subscribed', 0, 0, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'person_edit', 'include', 'Person__item.gender,messenger2_type,messenger2_username,messenger1_type,messenger1_username,skype_username,addrstreet1_country,addrstreet1_postcode,addrstreet1_state,addrstreet1_city,addrstreet1_line2,addrstreet1_line3,addrstreet1_street,addrstreet1_housesuffix,addrstreet1_houseno,email2_label,addrstreet1_format,addrpost1_country,phone1_label,contact_company,Person__item.role,Person__item.first_name,Person__item.middle_name,Person__item.last_name,addrpost1_postcode,addrpost1_state,addrpost1_line2,addrpost1_street,addrpost1_houseno,addrpost1_housesuffix,addrpost1_format,email1_content,email1_label,acc_source,acc_relationship,Person__item.initials,acc_type_id,acc_industry,acc_is_alive,fax1_content,url1_content,phone3_content,phone3_label,phone2_content,addrpost1_city,phone2_label,phone1_content,Person__item.title,email3_label,email2_content,contactby,Person__item.job_title,url2_content,email3_content,addrpost1_line3,lock_permissions,admin_group_id,owner_group_id,edit_group_id,view_group_id,id,Person__item.ageband,Person__item.dob,Person__item.spouse,Person__item.spouse_dob,Person__item.spouse_phone,Person__item.assistant,Person__item.assistant_phone', 0, 0, 1, 1, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'company_edit', 'include', 'messenger2_type,messenger2_username,messenger1_type,messenger1_username,skype_username,addrstreet1_name,addrstreet1_country,addrstreet1_postcode,addrstreet1_state,addrstreet1_city,addrstreet1_line2,addrstreet1_line3,addrstreet1_street,addrstreet1_housesuffix,addrstreet1_houseno,email2_label,addrstreet1_format,addrpost1_name,addrpost1_country,phone1_label,Company__item.display_name,Company__item.contact_person,Company__item.employees,Company__item.stock_code,addrpost1_postcode,addrpost1_state,addrpost1_line2,addrpost1_street,addrpost1_houseno,addrpost1_housesuffix,addrpost1_format,email1_content,email1_label,acc_source,acc_relationship,acc_type_id,acc_industry,acc_is_alive,fax1_content,url1_content,phone3_content,phone3_label,phone2_content,addrpost1_city,phone2_label,phone1_content,email3_label,email2_content,contactby,url2_content,email3_content,addrpost1_line3,last_update,lock_permissions,admin_group_id,owner_group_id,edit_group_id,view_group_id,creator_id,id,created,Company__item.revenue,Company__item.employee_band', 0, 0, 1, 1, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'import', 'include', 'display_name,legacy_id,unique_id,subscribed,phone1_content,email1_content,contactby,fax1_content,url1_content,phone2_content,phone3_content,email2_content,email3_content,url2_content,addrpost1_houseno,addrpost1_housesuffix,addrpost1_street,addrpost1_line2,addrpost1_line3,addrpost1_city,addrpost1_state,addrpost1_postcode,addrpost1_country,addrpost1_name,addrstreet1_houseno,addrstreet1_housesuffix,addrstreet1_street,addrstreet1_line2,addrstreet1_line3,addrstreet1_city,addrstreet1_state,addrstreet1_postcode,addrstreet1_country,addrstreet1_name,acc_industry,acc_source,acc_relationship,acc_is_alive,acc_type_id,skype_username,messenger1_username,messenger2_username', 0, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'permissions', 'include', 'id,edit_group_id,lock_permissions,view_group_id,admin_group_id,owner_group_id', 0, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'combine_contacts', '', '', 1, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'list', 'include', 'id,display_name,owner_group_id,phone1_content,email1_content,contactby,acc_relationship,acc_type_id', 1, 0, 1, 1, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'list_alt', 'include', 'creator_id,edit_group_id,display_name,legacy_id,created,subscribed,admin_group_id,owner_group_id,contact_company,phone1_content,email1_content,last_update,Company__item.contact_person,contactby,fax1_content,url1_content,last_reach,addrpost1_displayname,addrstreet1_displayname,acc_industry,acc_source,acc_relationship,acc_is_alive,acc_type_id', 0, 0, 1, 1, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'export', 'exclude', 'active,is_indexed,is_duplicate_checked,legacy_id,unique_id', 1, 0, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'addresses', 'include', 'display_name,email1_valid,email1_subscribed,email1_name,phone1_label,phone1_content,email1_content,email1_label,email2_label,email2_valid,contactby,email2_name,email2_subscribed,fax1_content,url1_content,phone2_label,phone2_content,phone3_label,phone3_content,email2_content,email3_name,email3_subscribed,email3_valid,email3_label,email3_content,url2_content,addrpost1_format,addrpost1_houseno,addrpost1_housesuffix,addrpost1_street,addrpost1_line2,addrpost1_line3,addrpost1_city,addrpost1_state,addrpost1_postcode,addrpost1_country,addrpost1_name,addrstreet1_format,addrstreet1_houseno,addrstreet1_street,addrstreet1_line2,addrstreet1_line3,addrstreet1_city,addrstreet1_state,addrstreet1_postcode,addrstreet1_country,addrstreet1_name,addrstreet1_displayname,messenger1_username,messenger1_type,messenger2_username,messenger2_type', 1, 0, 1, 1, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'search', 'include', 'display_name', 0, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'search_results', 'include', 'display_name,phone1_content,email1_content', 0, 0, 1, 1, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'contact_selector', 'include', 'display_name', 0, 1, 0, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'change_company', 'include', 'id,contact_company', 0, 1, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'contact_view', '', '', 0, 0, 1, 0, 1);
INSERT INTO `SystemDataDefinition__data_options` (`field_table`, `type`, `method`, `option_values`, `exclude_hidden`, `exclude_calculated`, `dropdown_values`, `no_trim`, `active`) VALUES ('Contact__item', 'person_view', 'include', 'messenger2_type,messenger2_username,messenger1_type,messenger1_username,skype_username,email2_label,addrstreet1_displayname,phone1_label,unique_id,contact_company,Company__item.display_name,Person__item.display_name,Person__item.role,Person__item.first_name,Person__item.middle_name,Person__item.last_name,addrpost1_displayname,email1_content,email1_label,acc_source,acc_relationship,Person__item.initials,acc_type_id,acc_is_alive,fax1_content,url1_content,phone3_content,phone3_label,phone2_content,phone2_label,phone1_content,Person__item.title,email3_label,email2_content,subscribed,contactby,Person__item.job_title,url2_content,email3_content,legacy_id,last_reach,last_update,lock_permissions,admin_group_id,owner_group_id,edit_group_id,view_group_id,creator_id,created,Person__item.ageband,Person__item.dob,Person__item.spouse,Person__item.spouse_dob,Person__item.spouse_phone,Person__item.assistant,Person__item.assistant_phone', 0, 0, 1, 1, 1);
