<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Accounts
 */

$L['accountsModuleLabel'] = 'Comptes';  //used for main nav bar menu link

//index.php
$L['accountsModuleTitle'] = 'Comptes';  
$L['accountsEventName'] = 'Compte';  
$L['accountsEventNamePlural'] = 'Comptes';
$L['accountsNoItems'] = 'Il n\'y a pas de comptes';

//Page titles ([module name lower][prefix][table name][webmat page])
// = module name lower =
// the module name with a lower case first letter
// ===== prefix ========
// for a new item = TitleNew_
// everything else = Title_
// ==== table name =====
// the table name
// ==== webmat page ===
// Note: process_multi is used for mass delete.
// multi_edit
// mass_edit
// edit
// list
// process_multi
// view
$L['accountsTitle_itemlist'] = 'Comptes';
$L['accountsTitleNew_itemedit'] = 'Nouveau compte';
$L['accountsTitle_itemedit'] = 'Modifier le compte';
$L['accountsTitle_itemview'] = 'Voir le compte';
$L['accountsTitle_itemmulti_edit'] = 'Modifier plusieurs comptes';
$L['accountsTitle_itemmass_edit'] = 'Modifier les comptes en masse';
$L['accountsTitle_itemprocess_multi'] = 'Supprimer des comptes';

// fields
$L['accountsSourceLabel'] = 'Origine';
$L['accountsIndustryLabel'] = 'Industrie';
$L['accountsRelationshipLabel'] = 'Relation';
//$L['accountsStatusLabel'] = 'Status';
$L['accountsIsAliveLabel'] = 'Actif';
$L['accountsTypeLabel'] = 'Type';
$L['accountsTypeExplanation'] = ' ';

// type dropdown
$L['accountsTypeDropdownLabel'] = 'Types'; // table label
$L['accountsLabelLead'] = 'Potentiel';
$L['accountsLabelProspect'] = 'Prospect';
$L['accountsLabelCustomer'] = 'Client';
$L['accountsTypeInactive'] = 'Inactif';
$L['accountsLabelUnknown'] = '[unused]__[unused]__Inconnu';



// Source dropdown
$L['accountsSourceDropdownLabel'] = 'Origine'; // table label
$L['accountsSourceValueColdCall'] = 'Sollicitation au hasard';
$L['accountsSourceValueExistingCustomer'] = 'Client existant';
$L['accountsSourceValueSelfGenerated'] = 'Cre par soi-mme';
$L['accountsSourceValueEmployee'] = 'Employe';
$L['accountsSourceValuePartner'] = 'Partenaire';
$L['accountsSourceValuePR'] = 'Relations publiques';
$L['accountsSourceValueDirectMail'] = 'Publipostage';
$L['accountsSourceValueConference'] = 'Confrence';
$L['accountsSourceValueTradeShow'] = 'Salon';
$L['accountsSourceValueWebSite'] = 'Site web';
$L['accountsSourceValueWordOfMouth'] = 'Bouche  oreille';
$L['accountsSourceValueOther'] = 'Autre';

// Relationship dropdown
$L['accountsRelationshipDropdownLabel'] = 'Relations'; // table label
$L['accountsRelationshipValueCompetitor'] = 'Concurrent';
$L['accountsRelationshipValueCustomer'] = 'Client';
$L['accountsRelationshipValuePartner'] = 'Partenaire';
$L['accountsRelationshipValueReseller'] = 'Revendeur';
$L['accountsRelationshipValueSupplier'] = 'Fournisseur';
$L['accountsRelationshipValuePress'] = 'Presse';
$L['accountsRelationshipValueEmployee'] = 'Employe';

// Industry_dropdown
$L['accountsIndustryDropdownLabel'] = 'Industrie'; // table label
$L['accountsIndustryDropdownAccounting'] = 'Comptabilit';
$L['accountsIndustryDropdownAdministration'] = 'Administration';
$L['accountsIndustryDropdownAdvertising'] = 'Publicit';
$L['accountsIndustryDropdownBanking'] = 'Banque';
$L['accountsIndustryDropdownBiotechnology'] = 'Biotechnique';
$L['accountsIndustryDropdownCallCentre'] = 'Centre d\'appels';
$L['accountsIndustryDropdownCommunity'] = 'Communaut';
$L['accountsIndustryDropdownConstruction'] = 'Construction';
$L['accountsIndustryDropdownConsulting'] = 'Consulting';
$L['accountsIndustryDropdownDefence'] = 'Dfense';
$L['accountsIndustryDropdownEducation'] = 'Education';
$L['accountsIndustryDropdownEngineering'] = 'Ingniere';
$L['accountsIndustryDropdownEntertainment'] = 'Divertissement';
$L['accountsIndustryDropdownGovernment'] = 'Gouvernmente';
$L['accountsIndustryDropdownHealthcare'] = 'Sant';
$L['accountsIndustryDropdownHospitality'] = 'Hospitalit';
$L['accountsIndustryDropdownHRRecruitment'] = 'HR Recrutement';
$L['accountsIndustryDropdownInsurance'] = 'Assurance';
$L['accountsIndustryDropdownIT'] = 'Informatique';
$L['accountsIndustryDropdownLegal'] = 'Droit';
$L['accountsIndustryDropdownManufacturing'] = 'Fabrication';
$L['accountsIndustryDropdownMedia'] = 'Media';
$L['accountsIndustryDropdownMinerals'] = 'Minrologie';
$L['accountsIndustryDropdownNotForProfit'] = 'Sans but lucratif';
$L['accountsIndustryDropdownPrimaryIndustry'] = 'Secteur primaire';
$L['accountsIndustryDropdownRealEstate'] = 'Immobilier';
$L['accountsIndustryDropdownRetail'] = 'Vente au dtail';
$L['accountsIndustryDropdownSport'] = 'Sport';
$L['accountsIndustryDropdownTelecommunications'] = 'Tlcommunications';
$L['accountsIndustryDropdownTourism'] = 'Tourisme';
$L['accountsIndustryDropdownTransport'] = 'Transport';
$L['accountsIndustryDropdownUtilities'] = 'Utilits';


//edit.php
$L['accountsEditDescription'] = '';
$L['accountsDisplayDescription'] = '';
$L['accountsViewDescription'] = '';

//admin_dropdown.php 
$L['accountsDropdownValues'] = 'Valeurs de liste droulante';
$L['accountsDropdown2Values'] = 'Valeurs doubls de liste droulante';
$L['accountsDropdownValue'] = 'Valeur de liste droulante';
$L['accountsDropdown2Value'] = '[unused]__[unused]__Deuxime valeur';
$l['accountsNestedDropdownValues'] = 'Valeurs de liste droulante imbrique';
$l['accountsNestedDropdownValue'] = 'Valeur de liste droulante imbrique';

$L['accountsDropdownValueName'] = 'Nom de valeur';


$L['accountsReports'] = 'Rapports des comptes';  

//_status.inc
$L['accountsNewAlerts0'] = '[unused]__[unused]__Pas de nouveaux comptes';
$L['accountsNewAlerts1'] = '[unused]__[unused]__alerte de nouveau compte';
$L['accountsNewAlertsMany'] = '[unused]__[unused]__alertes des nouveaux comptes';

//_prefs.inc
$L['accountsListSize'] = 'Vue de liste  lments par page';
?>
