<?php
/**
 * Contains all the language information for this module
 *
 * @license http://www.browsercrm.com/licence.php BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package ContactImport
 */

$L['contactImportModuleLabel'] = 'Importation';  //used for main nav bar menu link

//index.php
$L['contactImportModuleTitle'] = 'Importation';
$L['contactImportEventName'] = 'Instance d\'importation';
$L['contactImportEventNamePlural'] = 'Instances d\'importation';
$L['contactImportNoItems'] = 'Il n\'y a pas des instances d\'importation';
// $L['contactImportRunLink'] = 'Run';
$L['contactImportLoadFileLink'] = 'Charger';

$L['contactImportTitle_itemlist'] = 'Modles d\'importation';
$L['contactImportTitleNew_itemedit'] = 'Nouveau modle d\'importation';
$L['contactImportTitle_itemedit'] = 'Modifier le modle d\'importation';
$L['contactImportTitle_itemload'] = 'Charger le fichier d\'importation'; // See language overwrite
$L['contactImportTitle_itemview'] = 'Visualiser le modle d\'importaton';
$L['contactImportTitle_itemmass_edit'] = 'Modifier les modles d\'importation en masse';
$L['contactImportTitle_itemprocess_multi'] = 'Supprimer les modles d\'importation';

//edit.php
$L['contactImportEditDescription'] = '';
$L['contactImportDisplayDescription'] = '';
$L['contactImportViewDescription'] = '';
$L['contactImportFieldTitleExplanation'] = 'Titre de cet modle d\'importation';
$L['contactImportUseMysqlLoadDataInfileExplanation'] = 'Privilges spciales de SQL sont requises pour faire des importations';
$L['contactImportUseMysqlLoadDataInfile'] = 'Utiliser les donnes d\'importation de SQL';
$L['contactImportFieldReuseCompanies'] = 'Rutiliser les socits';
$L['contactImportFieldReuseCompaniesExplanation'] = 'Contacts avec le mme nom de socit vont se lier  la mme socit';
$L['contactImportFieldStandaloneCompanies'] = 'Crer les socits autonomes';
$L['contactImportFieldStandaloneCompaniesExplanation'] = 'Les socits vont tre cres comme contacts autonomes (separes des personnes)';

//admin_dropdown.php
$L['contactImportDropdownValues'] = 'Valeurs de liste droulante';
$L['contactImportDropdown2Values'] = 'Valeurs doubls de liste droulante';
$L['contactImportDropdownValue'] = 'valeur de list liste droulante';
$L['contactImportDropdown2Value'] = '2me valeur de liste droulante';
$l['contactImportNestedDropdownValues'] = 'Valeurs de liste droulante imbriqu';
$l['contactImportNestedDropdownValue'] = 'Valeur de liste droulante imbriqu';

$L['contactImportDropdownValueName'] = 'Nom de valeur';


$L['contactImportReports'] = 'Rapports des importations';

//_status.inc
$L['contactImportNewAlerts0'] = 'Pas de nouvelle alerte des importations';
$L['contactImportNewAlerts1'] = 'Nouvelle alerts d\'importation';
$L['contactImportNewAlertsMany'] = 'Nouvelles alertes d\'importation';

//_prefs.inc
$L['contactImportListSize'] = 'Vue de liste  lments par page';

// Fields

$L['contactImportHasHeaderRow'] = 'Ligne de titres';
$L['contactImportHasHeaderRowExplanation'] = 'Considrer la premire ligne du fichier comme une ligne de titres';

$L['contactImportFieldTerminator'] = 'Sparateur des champs';
$L['contactImportFieldTerminatorExplanation'] = 'La sparateur des champs (pour tabulation utilisez \t )';

$L['contactImportFieldEnclosedBy'] = 'Identificateur de texte et/ou entourage des champs';
$L['contactImportFieldEnclosedByExplanation'] = 'Facultitif. Souvent les guillemets doubles';

$L['contactImportFieldEscapedBy'] = 'Caractre d\'chappement';
$L['contactImportFieldEscapedByExplanation'] = 'Facultatif. Pour decodage des caractres spcialles';

$L['contactImportFileType'] = 'Type de fichier';
$L['contactImportFileTypeExplanation'] = 'Pour spcifier le fin de ligne de texte';

$L['contactImportFileUpload'] = 'Fichier de tlchargement';
$L['contactImportFileUploadExplanation'] = 'Emplacement du fichier texte';

// map_fields.php
$L['contactImportTitleMapFields'] = 'Map Fields';
$L['contactImportNumRowsToDisplay'] = 'Nombre de ranges  afficher';
$L['contactImportNumRows'] = 'Nombres des ranges';
$L['contactImportShowAllRows'] = 'Afficher tous les ranges';
$L['contactImportHideEmptyColumns'] = 'Cacher les colonnes vides';
$L['contactImportRefresh view'] = 'Rafracher';
$L['contactImportItemLabel'] = 'Elment';
$L['contactImportLabelLabel'] = 'Label';
$L['contactImportFieldLabel'] = 'Champs';
$L['contactImportLabelNumberOfRecords'] = 'Nombres des lignes';

// import_data.php
$L['contactImportViewContacts'] = 'Visualiser les contacts';
$L['contactImportNumContactsAdded'] = 'Nombres des contacts ajouts';
$L['contactImportNumPeopleAdded'] = 'Nombres des personnes ajouts';
$L['contactImportNumCompaniesAdded'] = 'Nombres des socits ajouts';

$L['contactImportNumTopLevelCompaniesAdded'] = 'Nombres de contacts principales des socits ajouts';
$L['contactImportImportId'] = 'ID d\'importation';
$L['contactImportNoContactsAdded'] = 'Aucun contact a t ajout.';
$L['contactImportBackToImport'] = 'Retour  la liste des modles d\'importation';

// error messages
$L['contactImportErrorNoImportFileSpecified'] = 'Le champs du fichier est obligatoire. Choisissez un fichier pour l\'importation.';
$L['contactImportNoImportRights'] = 'Vous n\'avez pas les permissions pour l\'importation';

// saved mapping
$L['contactImportUseSavedMapping'] = 'Utiliser un mappage existant';

$L['contactImportDoNotSaveTemplate'] = 'N\'enregistrer pas comme modle';
$L['contactImportSaveNewTemplate'] = 'Enregistrer comme nouvelle modle';
$L['contactImportReplaceTemplate'] = 'Remplacer une modle existante';
$L['contactImportPageTitle'] = 'Enregistrer';
$L['contactImportDateFormat'] = 'Formats des dates dans le fichier d\'importation';
$L['contactImportDateSeparator'] = 'Sparateur des dates';

$L['contactImportImportData'] = 'Dernier tape: Importer maintenant';
$L['contactImportCustomize'] = 'Personnaliser l\'importation';

$L['contactImportTitleComplete'] = 'Importation fini';

$L['contactImportFieldsEscapedByBackslash'] = 'Barre oblique inverse [\]';
$L['contactImportFieldsEscapedBySingleQuote'] = 'Guillement simple [\']';

$L['contactImportFieldsTerminatedByTab'] = 'Tabulation [\t]';
$L['contactImportFieldsTerminatedByComma'] = 'Virgule [,]';
$L['contactImportFieldsTerminatedBySemicolon'] = 'Point-virgule [;]';
$L['contactImportFieldsTerminatedBySinglePipe'] = 'Barre verticale (pipe) [|]';
$L['contactImportFieldsTerminatedBySpace'] = 'Espace [ ]';

$L['contactImportFieldsEnclosedByCurlyQuote'] = 'Prime [`]';
$L['contactImportFieldsEnclosedByNothing'] = 'Rien';
$L['contactImportFieldsEnclosedBySingleQuote'] = 'Guillement simple [\']';
$L['contactImportFieldsEnclosedByDoubleQuote'] = 'Guillement double ["]';

$L['contactImportLinesTerminatedByWindowsLineBreak'] = 'Fichiers de Windows : Lignes termines par [\r\n]';
$L['contactImportLinesTerminatedByMacLineBreak'] = 'Fichiers de Mac : Lignes termines par [\r]';
$L['contactImportLinesTerminatedByUnixLineBreak'] = 'Fichiers de Unix : Lignes termines par [\n]';

?>
