<?php
require_once("../../prepend.inc");
/**
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Contact
 * @author Phil Calder
 */
 



$ua =& $SERVICES->getService('Authentication');
$ua->adminRestrict('Contact');

$output =& $SERVICES->getService('Output');

$lang =& $SERVICES->getService('Language');

$modules =& $SERVICES->getService('Modules');
$mod =& $modules->getModule('Contact');

$lang->getLanguage('Contact');

$db =& $SERVICES->getService('Database');

function duplicateCheckSettings($type = 0) {
	global $USER;
	$type = (int)$type;
	if ($type) {
		if (isset($USER) && is_array($USER)) {
			$USER['no_log'] = 0; //Enable action log and item seen logging
		}
	} else {
		@set_time_limit(7200); 
		@ini_set('memory_limit', '512M');
		if (isset($USER) && is_array($USER)) {
			$USER['no_log'] = 1; // Disable action log and item seen logging
		}
	}
}

function doSubmit() {
	global $mod, $PHP_SELF;
	if (isset($_GET['action']) && $_GET['action']) {
		if ($_GET['action'] == 'check') {
			duplicateCheckSettings(0);
			$mod->runDuplicateCheck();
			duplicateCheckSettings(1);
			header('Location: ../../modules/Contact/index.php?duplicates=1');
			exit();
		}
	}
}

/**
 * Calls doSubmit. Rarely displays, as doSubmit usually redirects to the contact list page
 */
function main() {
	doSubmit();
	global $SERVICES, $ua, $USER, $output, $config, $L, $PHP_SELF, $lang;
	
	$content = '';
	$content .= $output->getBeginTable();	
	
	$label = $L['ButtonSubmit'];
	$link = '<a href="' . $PHP_SELF . '?action=check">' . $label . '</a>';
	$content .= $output->getTableRow(array($link));
	
	$content .= $output->getEndTable();	
	
	$title = $L['contactContactDuplicates'];
	
	$window_layout = $output->getBeginTable('mainTbl', true);
	$window_layout .= $output->getTitleRow($title);
	$window_layout .= $output->getBeginRow('', true) . '<td id="bodyCell"' . ($padding ? 'style="padding: 10px"' : '') . '>';
	$window_layout .= $content;
	$window_layout .= '</td>' . $output->getEndRow(true);
	$window_layout .= $output->getEndTable(true);
	
	$output->addToBody($window_layout);
	$output->display();
	exit();
}
main();
?>