<?php
/**
 * 
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Contact
 * @author Phil Calder
 *
 */
 
class ContactPermissionsWebMATShortView extends WebMATShortView {
	
	function getMenuItems($contact_id) {
		if ($this->db_functions->isEditable($contact_id)) {
			return trim($this->getPermissionsEditLink($contact_id) . $this->getMenuSeparator() . $this->getDeleteLink($contact_id), $this->getMenuSeparator());
		}
		return '';
	}
	
	function getDeleteLink($id = '') {
		return '';
	}
	
	function getMenuSeparator() {
		return '&nbsp;|&nbsp;';
	}
}
?>