<?php
/**
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 */

includeModule('Contact', 'inc/item_public_edit.inc');

/**
 * The standard WebForm Contact class
 *
 * Uses 'Linked' fields (a subset of foreign fields)
 * 
 * @author Phil Calder
 */
class ContactPublicContactWebMATPublicEdit extends ContactItemWebMATPublicEdit {
	/**
	 * @var Allow/prevent permissions fields from being displayed
     * Applied on top of data option setting
     * (ie will prevent permissions fields from being displayed even if they are included by the data option).
	 *
     * @access private
     */
    var $allow_permissions = false;
	
    function init($module, $data_option, $post = false, $get = false, $table_name = false, $language_overwrite = false) {
		// Phil - client login NOT required
		// global $SERVICES;
		// $this->ua =& $SERVICES->getService('Authentication');
		// $this->ua->clientRestrict(); // Requires client login
		
		// parent::init($module, $data_option, $post, $get, $table_name, $language_overwrite);
		ContactItemWebMATEdit::init($module, $data_option, $post, $get, $table_name, $language_overwrite); // Phil 20051009, avoid client login
		
		$this->output->setShowContactSelector(false);
		$this->output->setShowContactPopup(false); // disables contact popup link option
		
		$this->setContact();// If client is logged in, use saved settings (ie client info)
		
		global $L;
		$this->language_overwrite['title'] = 'contactTitle_webform_contact_us';
		$this->language_overwrite['description'] = 'contactWebformContactUsDescription';
		$this->setPublicExcludeFields();
		
	}
}
?>