<?php
require_once("../../prepend.inc");
/**
 * Users can select a 'skin' to use.
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Front
 */

function checkSubmit() {
	global $SERVICES, $skin, $res, $adj;
	// print '<div>skin, res, adj:</div>'; print_r($skin); print '<hr>'; print_r($res); print '<hr>'; print_r($adj); exit();
	$SERVICES->getService('Modules');
	$mod =& $SERVICES->modules->getModule('Front');
	if (isset($skin) && $skin) {
		$mod->setSkin($skin); // makes alterations to session & db & config
		header('Location: ../../index.php');
		exit();
	}
}

function main() {
	global $USER, $SCRIPT_NAME, $PHP_SELF, $SERVICES, $L;
	
	$SERVICES->getService('Config');
	$SERVICES->getService('Preferences');
	$SERVICES->getService('Language');
	$SERVICES->getService('Modules');
	
	$screen =& $SERVICES->getService('Screen');
	$mod =& $SERVICES->modules->getModule('Front');
			
	$link = $PHP_SELF . '?skin=';
	$skins = $screen->getSkins();

	$content .= '<table border="0" cellpadding="0" cellspacing="0">';
	$counter = 0;
	foreach ($skins as $k => $v) {
		
		if ($counter % 2 == 0){
			$content .= '<tr>';
		}
		$content .= '<td>';
		
		// print '<div>' . $k . '</div>'; print_r($v); print '<hr>';
		$path = $v['dir_name'] . '/';
		// print '<div>name: ' . $v['name'] . ' description: ' . $v['description'] . '</div>';
		$v['name'] = $SERVICES->language->getLanguageText(trim($v['name']), 'Front');
		$v['description'] = $SERVICES->language->getLanguageText(trim($v['description']), 'Front');
		// print '<div>name: ' . $v['name'] . ' description: ' . $v['description'] . '</div>'; print '<hr>';
		
		$content .= '<table border="0" cellpadding="0" cellspacing="0">';
		$content .= '<tr>';
		$content .= '<td valign="top" width="280" style="padding:10px;padding-bottom:0;">';
		$content .= '<h3><a target="_top" href="' . $link . urlencode(basename($v['dir_name'])) . '">' . $v['name'] . '</a></h3>';
		$content .= '<p>' . $v['description'] . '</p>';
		$content .= '<p>' . $screen->getSkinUserCount($path) . ' ' . $L['frontUsersWithSkinInstalled'] . '</p>';
		$content .= '</td>';
		$content .= '</tr>';
		$content .= '<tr>';
		$content .= '<td style="padding:10px;">';
		if (isset($v['screenshot']) && $v['screenshot']) {
			$content .= '<a target="_top" href="' . $link . urlencode(basename($v['dir_name'])) . '"><img src="' . ($SERVICES->config->lookup('site.websubdir') ? '/' . $SERVICES->config->lookup('site.websubdir') : '' ) . $v['screenshot'] . '" border="0" width="220" alt=""></a>';
		} else {
			$content .= '&nbsp;';
		}
		$content .= '</td>';
		$content .= '</tr>';
		$content .= '</table>';

		$content .= '</td>';
		if ($counter % 2 != 0){
			$content .= '</tr>';
		}

		$counter++;
	}
	
	
	
	$content .= '</table>';
	
	//$content .= '</td></tr></table>';
	
	$output =& $SERVICES->getService('Output');
	
	// $output->addToBody($content);
	// $output->display();
	// exit();
	
	$title = $L['frontSelectBrowserSkin'];
	$padding = true;
		
	//$window_layout = $output->getBeginTable('mainTbl', true);
	$window_layout .= $output->getTitleRow($title);
	//$window_layout .= $output->getBeginRow('', true) . '<td id="bodyCell"' . ($padding ? 'style="padding: 10px"' : '') . '>';
	
	$window_layout .= '<div class="container">';
	$window_layout .= $content;
	$window_layout .= '</div>';
	
	//$window_layout .= '</td>' . $output->getEndRow(true);
	//$window_layout .= $output->getEndTable(true);
	
	$output->addToBody($window_layout);
	$output->display();
	exit();
}

checkSubmit();

main();

?>