<?php
require_once("../../prepend.inc");
/**
 * The default 'Front' module welcome page. Contains links to help users get started.
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Front
 * @author Phil Calder
 */

function doSubmit() {
	global $SERVICES, $welcome_value;
	if ($users =& $SERVICES->getService('Users')) {
		if (isset($welcome_value)) {
			$users->setShowWelcomePage($welcome_value);
			$front =& $SERVICES->modules->getModule('Front');
			header('Location: ' . $front->getDefaultRedirect() . '');
			exit();
		} else {
			$welcome_value = $users->getShowWelcomePage();
		}
	}
}

function main() {
	global $SERVICES, $L, $USER, $PHP_SELF, $welcome_value;

	$desktop_view = getWebMATObject(
		'WebMATView', 
		'Front', 
		array(
			'piece_identifier' => 'desktop'
		)
	);
	
	$output =& $SERVICES->getService('Output');
	$output->setFooterTimerSwitch(false);
	
	if ($front =& $SERVICES->modules->getModule('Front')) {
		$content = $desktop_view->getGettingStartedContent();
		// $output->addToBody($content);
		// // $output->has_ext = false;
		// $output->has_toolbar = false;
		// $output->display();
		echo $content;
		exit();
	}
}


// Phil 20051021
if (isset($_GET['welcome_value'])) {
	if ($_GET['welcome_value']) {
		$welcome_value = 1;	
	} else {
		$welcome_value = 0;	
	}
}

doSubmit();
main();
?>