<?php
require_once("../../prepend.inc");

/**
 * Description here.
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package KnowledgeBase
 */


// global $SERVICES;
// 
// $SERVICES->getService('Config');
// $webmat_dir = $SERVICES->config->lookup('webmat.dir');
// 
// require_once($webmat_dir . '/view.inc');
// require_once($webmat_dir . '/dropdown.inc');
includeWebMAT('view.inc');
includeWebMAT('dropdown.inc');


$drop_down = new WebMATDropDown('KnowledgeBase', 'dropdown');

$output =& $SERVICES->getService('Output');

class KnowledgeBaseView extends WebMATView {
	function getPagingRow() {}
	function getSubTableHeader($table_labels, $sort) {}
	
	function getMenuItems($na = '') {
		if (!$this->form_values['printview']) {
			global $SERVICES, $L, $PHP_SELF;
			$id = $this->form_values['id'];
			$print = '<a href="' . $PHP_SELF . '?id=' . $id . '&printview=1" target="_blank">' . $L['PrintView'] . '</a>';
			$back_link =  '<a href="' . $_SESSION['return_page'] . '">' . $L['Back'] . '</a>';
			return $print . ' | ' . $back_link . $this->getPrefLink();
		}
	}
}



function main($type='', $val='') {
	global $mod, $drop_down, $output, $L, $PHP_SELF, $SERVICES;
	
	$module =& $SERVICES->modules->getModule('KnowledgeBase');
	$mod =& $module->getDatabaseTable('item');
	if ($type == 'cat') {
		
			// $item_content .= '<tr><td>' . $L['pubKbSelectArticle'] . ':</td></tr>';
			$item_content .= $output->getTextRow($L['knowledgeBaseSelectArticle']);
			$item_content .= $output->getHeaderRow(array($L['knowledgeBaseArticleSubject']));
			$items = $mod->getItemsForDropdown($val);
			
			if (is_array($items) && sizeof($items)){
				
				foreach($items as $k => $item) {
					$subject = '<a href="' . $PHP_SELF . '?id=' . $item['id'] . '">' . $item['subject'] . '</a>';
					$item_content .= $output->getTableRow(array($subject));
				}
				
			} else {
				$back_link =  '<a href="' . $_SESSION['return_page'] . '">' . $L['Back'] . '</a>';
				quickPage($L['knowledgeBaseNoArticles'] . '<br>' . $back_link);
				exit();
			
			}
			
		} else {
			$home_link = '';
			$categories = $drop_down->getValues();
			$value_of_array = count($categories);
			if (!$value_of_array) {	
				$back_link =  '<a href="' . $_SESSION['return_page'] . '">' . $L['Back'] . '</a>';
				quickpage($L['knowledgeBaseNoCategories'] . '<br>' . $back_link);
				exit();
			} else {
				$item_content .= $output->getTextRow($L['knowledgeBaseSelectCategory']);
				$item_content .= $output->getHeaderRow(array($L['knowledgeBaseCategoryName'], $L['pubArticleCount']));
				foreach($categories as $k => $v) {
					if ($mod->isCategoryViewable('',  $k)) {
						$cat = '<a href="' . $PHP_SELF . '?category=' . $k . '">' . $v . '</a>';
						$count = $mod->getItemCount($k);
						$item_content .= $output->getTableRow(array($cat, $count));
					}
				}
			}
		}
		
		$content .= $output->getBeginTable();	
		if ($type == 'cat') {
			$content .= $output->getTitleRow($L['knowledgeBaseModuleLabel'], '<a href ="' . rtrim($PHP_SELF, '?') . '">' . $L['knowledgeBaseHome'] . '</a>');
		} else {
			$content .= $output->getTitleRow($L['knowledgeBaseModuleLabel']);
		}
		//$content .= $output->getSpacerRow();
		$content .= $output->getBeginNestedTable();	
		$content .= $item_content;
		$content .= $output->getEndNestedTable();	
		$content .= $output->getEndTable();
		
		$output->addToBody($content);
		$output->display();
		exit();
}


//Used for the back button.
$_SESSION['return_page'] = $_SERVER["HTTP_REFERER"];

if ($_GET['id']) {
	$customIndex = new KnowledgeBaseView('KnowledgeBase', 'article_view', $_POST, $_GET);
	$customIndex->main();
	exit();
}

if ($_GET['category']) {
	main('cat', $_GET['category']);
} else {
	main();
}

?>
