<?php
require_once("../../prepend.inc");
/**
 * Used for the view page when the user dosn't have edit rights
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Mail
 */


$mailView = getWebMATObject(
	'WebMATView',
	'Mail',
	array(
		'data_option' => 'view',
	)
);
// print '<div>class: ' . get_class($mailView) . ' FILE: ' . __FILE__ . '</div>';

$mailView->output->setTagContent('outerTable', 'width', 640);
$mailView->output->setWhitespaceCompressionSwitch(false);

//$_SESSION['return_page'] = $_SERVER["HTTP_REFERER"]; //Used for the back button

// Bosco 20060328 | Added for Mark as required / Not required actions
if (isset($mailView->form_values['mark_required']) && $mailView->form_values['mark_required']) {
        $mailView->markAsRequired($mailView->form_values['id']);
}

if (isset($mailView->form_values['mark_not_required']) && $mailView->form_values['mark_not_required']) {
        $mailView->markAsNotRequired($mailView->form_values['id']);
}

$mailView->run();

$mailView->main();

?>
