#
# STRUCTURE FOR TABLE: ContactRelationship__item
#

CREATE TABLE `ContactRelationship__item` (
  `id` int(11) NOT NULL auto_increment,
  `created` int(11) NOT NULL default '0',
  `type_id` varchar(64) NOT NULL default '',
  `contact_id` int(11) NOT NULL default '0',
  `contact_to` int(11) NOT NULL default '0',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `active` (`active`),
  KEY `type_id` (`type_id`),
  KEY `contact_id` (`contact_id`),
  KEY `contact_to` (`contact_to`)
) TYPE=MyISAM;



#
# STRUCTURE FOR TABLE: ContactRelationship__types
#

CREATE TABLE `ContactRelationship__types` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `name_from` varchar(64) NOT NULL default '',
  `name_to` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  `created` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `name` (`name`),
  KEY `name_from` (`name_from`),
  KEY `name_to` (`name_to`),
  KEY `priority` (`priority`),
  KEY `active` (`active`)
) TYPE=MyISAM;


#
# DATA FIELDS FOR MODULE: ContactRelationship
#


#
# DATA OPTIONS FOR MODULE: ContactRelationship
#

