
# new type dropdown values

INSERT INTO `Contact__type_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('', '__contactLabelLostProspect', 400, 1);
INSERT INTO `Contact__type_dropdown` (`id`, `name`, `priority`, `active`) VALUES ('', '__contactLabelLostCustomer', 410, 1);

#reset ghost data
UPDATE Contact__item SET url1_content = '' where url1_content = 'http://';
UPDATE Contact__item SET url2_content = '' where url2_content = 'http://';

#remove employee field def
UPDATE `SystemDataDefinition__fields` set `field_table`='oldContact__item' WHERE `field_table`='Contact__item' AND `field_key`='Company__item.employees';


# change priority

update `Contact__relationship_dropdown` set `priority`='170' where `id`='1' AND `name`='__contactRelationshipValueCompetitor';

# change labelling

UPDATE `SystemDataDefinition__fields` set `label`='__companyContactPerson' WHERE `field_table`='Contact__item' AND `field_key`='Company__item.contact_person';
UPDATE `SystemDataDefinition__fields` set `label`='__companyLabelStockCode' WHERE `field_table`='Contact__item' AND `field_key`='Company__item.stock_code';
UPDATE `SystemDataDefinition__fields` set `label`='__companyLabelEmployees' WHERE `field_table`='Contact__item' AND `field_key`='Company__item.employees';
UPDATE `SystemDataDefinition__fields` set `label`='__companyFieldCompany' WHERE `field_table`='Contact__item' AND `field_key`='contact_company';

UPDATE `SystemDataDefinition__fields` set `label`='__personContactName' WHERE `field_table`='Contact__item' AND `field_key`='Person__item.display_name';
UPDATE `SystemDataDefinition__fields` set `label`='__personRoleLabel' WHERE `field_table`='Contact__item' AND `field_key`='Person__item.role';

#change default value
UPDATE `SystemDataDefinition__fields` set `default_value`= '' WHERE `field_table`='Contact__item' AND `field_key`='url1_content';
UPDATE `SystemDataDefinition__fields` set `default_value`= '' WHERE `field_table`='Contact__item' AND `field_key`='url2_content';


